(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    107153,       2074]*)
(*NotebookOutlinePosition[    107817,       2097]*)
(*  CellTagsIndexPosition[    107773,       2093]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*Adapted\ by\ Rafael\ \(Lu\[IAcute]s : \ 
          rafaelluis@netmadeira . com\)*) \)], "Input"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[BoxData[
    \(\(\(lyapunov = 
        Compile[{a, {n, _Integer}}, \[IndentingNewLine]With[{p = 
                NestList[a\ #\ \((1 - #)\) &, 0.2, 
                  n - 1]}, \[IndentingNewLine]Apply[Plus, 
                Log[Abs[a\ \((1 - 2\ p)\)]]]/n]];\)\(\ \ \ \)\)\)], "Input"],

Cell[BoxData[
    \( (*computed\ of\ the\ exponent\ for\ a\ specific\ value\ for\ the\ \
parameter*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lyapunov[3, 10000]\)], "Input"],

Cell[BoxData[
    \(\(-0.0012596960617650373`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*Plot\ of\ the\ exponent*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Plot", "[", 
          
          RowBox[{\(lyapunov[a, 10000]\), ",", \({a, 3, 4}\), 
            ",", \(PlotRange \[Rule] {\(-1\), 1}\), 
            ",", \(AxesOrigin \[Rule] {3, 0}\), 
            ",", \(Ticks \[Rule] {{3, 3.5, 4}, {\(-2\), \(-1\), 1}}\), 
            ",", \(PlotLabel \[Rule] 
              StyleForm["\<Lyapunov exponent for the logistic map\>"]\), 
            ",", \(PlotStyle \[Rule] Hue[0.595]\), 
            ",", \(TextStyle \[Rule] {FontFamily -> "\<Times\>", 
                FontSize \[Rule] 12}\), ",", \(ImageSize \[Rule] {400, 280}\),
             ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "\[Rule]", " ", 
              RowBox[{
                StyleBox["{",
                  "MR"], 
                RowBox[{
                  StyleBox["\"\<\[Mu]\>\"",
                    "MR"], 
                  StyleBox[",",
                    "MR"], " ", "\"\<\[Lambda]\>\""}], 
                StyleBox["}",
                  "MR"]}]}]}], "]"}], ";"}], " "}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.83333 0.952381 0.309017 0.309017 [
[.5 .29652 -9.5 -15.6875 ]
[.5 .29652 9.5 0 ]
[.97619 .29652 -5 -15.6875 ]
[.97619 .29652 5 0 ]
[1.025 .30902 0 -7.84375 ]
[1.025 .30902 11 7.84375 ]
[.01131 0 -18.3125 -7.84375 ]
[.01131 0 0 7.84375 ]
[.01131 .61803 -10 -7.84375 ]
[.01131 .61803 0 7.84375 ]
[.02381 .64303 -5.125 0 ]
[.02381 .64303 5.125 15.6875 ]
[.5 .63053 -97.5 0 ]
[.5 .63053 97.5 15.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.5 .30902 m
.5 .31527 L
s
gsave
.5 .29652 -70.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.563 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
70.000 15.813 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -79.3125 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.313 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
69.250 15.813 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -158.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Lyapunov) show
113.938 15.813 moveto
(exponent) show
160.875 15.813 moveto
(for) show
177.750 15.813 moveto
(the) show
195.313 15.813 moveto
(logistic) show
233.375 15.813 moveto
(map) show
254.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .43 1 r
.5 Mabswid
.02381 .30863 m
.06244 .28125 L
.10458 .24321 L
.12507 .22027 L
.14415 .19498 L
.16371 .16378 L
.18221 .12654 L
.192 .10228 L
.20262 .07058 L
.21228 .03454 L
s
.21228 .03454 m
.21942 0 L
s
.27766 0 m
.28033 .01582 L
.29044 .05896 L
.30133 .09515 L
.32137 .14566 L
.34247 .18576 L
.38058 .23976 L
.40183 .26358 L
.42114 .2826 L
.43078 .29133 L
.44123 .30031 L
.44602 .30427 L
.44864 .30639 L
.44992 .30742 L
.45109 .30834 L
.45216 .30853 L
.45318 .30696 L
.45542 .30324 L
.46019 .29456 L
.4698 .273 L
.47517 .25745 L
.48003 .23985 L
.48459 .21846 L
.48716 .20306 L
.48951 .18548 L
.49158 .16574 L
.49385 .13591 L
.495 .11486 L
.49622 .08321 L
.49738 .03279 L
s
.49738 .03279 m
.49762 0 L
s
.49948 0 m
.49962 .01471 L
.50073 .07284 L
.50195 .10807 L
.50326 .13395 L
.50456 .15316 L
.50593 .16926 L
.50837 .19166 L
.51276 .22066 L
.51756 .2435 L
.52277 .26254 L
.52833 .27893 L
.53319 .29097 L
.53833 .30201 L
.53956 .30444 L
.54088 .30696 L
.54164 .30834 L
.54233 .30775 L
.54302 .30504 L
.54368 .30223 L
.54603 .28984 L
.54737 .28037 L
.5486 .26873 L
.54992 .25026 L
.55116 .21652 L
.55187 .15316 L
.55252 .19351 L
.55324 .22863 L
.55399 .24762 L
.55467 .25933 L
.5554 .2689 L
.55672 .28183 L
.55829 .29318 L
.55972 .30136 L
.56097 .30739 L
.56161 .30656 L
.5623 .29798 L
.56354 .23483 L
.56469 .29889 L
.56539 .30801 L
.56605 .29508 L
.56729 .31827 L
.56798 .32231 L
.56863 .32507 L
.56933 .30905 L
.57009 .32901 L
.57136 .33548 L
.57207 .33649 L
.57273 .33752 L
.57394 .30699 L
Mistroke
.57522 .34 L
.57637 .34242 L
.57744 .34163 L
.57862 .2969 L
.57988 .3376 L
.5811 .34498 L
.5818 .34812 L
.58245 .34638 L
.58376 .3502 L
.5845 .35327 L
.58517 .3028 L
.58631 .35371 L
.58756 .35808 L
.58886 .3612 L
.59006 .36205 L
.59139 .36393 L
.59213 .3633 L
.59282 .34028 L
.59408 .36462 L
.59472 .36536 L
.59542 .36613 L
.59617 .36599 L
.59697 .36665 L
.59772 .36674 L
.59842 .3656 L
.59908 .36519 L
.59981 .36491 L
.6005 .27517 L
.60114 .30064 L
.6024 .36098 L
.60312 .36491 L
.60377 .3677 L
.60498 .36715 L
.60625 .37013 L
.6074 .36938 L
.60846 .36382 L
.60963 .37243 L
.61089 .37082 L
.61158 .37487 L
.61223 .37675 L
.61293 .37476 L
.61368 .37533 L
.61493 .37508 L
.61565 .37467 L
.61632 .37568 L
.61756 .37641 L
.6187 .37403 L
.62001 .36646 L
.62126 .20467 L
.6225 .26918 L
Mistroke
.6232 .29067 L
.62385 .30375 L
.62503 .1871 L
.62629 .30903 L
.62741 .33077 L
.62846 .35221 L
.62961 .36832 L
.63084 .37496 L
.63216 .3765 L
.63359 .37848 L
.63485 .38125 L
.63548 .37832 L
.63619 .38308 L
.63749 .38514 L
.63872 .38499 L
.63984 .38269 L
.64106 .38321 L
.64221 .38367 L
.64329 .38949 L
.64447 .38964 L
.64573 .39273 L
.64636 .39273 L
.64705 .39355 L
.64831 .39281 L
.64952 .39605 L
.65065 .39728 L
.6517 .39549 L
.65268 .39612 L
.65376 .39706 L
.65492 .31607 L
.65613 .39227 L
.65728 .39745 L
.65832 .39789 L
.65944 .40076 L
.66009 .40142 L
.66078 .40041 L
.662 .40355 L
.66332 .40504 L
.66407 .40536 L
.66477 .2608 L
.66604 .40547 L
.66719 .40907 L
.66783 .40957 L
.66852 .41019 L
.66978 .4125 L
.6709 .41492 L
.67214 .41495 L
.67343 .4143 L
.67465 .4146 L
.67578 .41564 L
Mistroke
.67681 .41621 L
.67795 .41579 L
.67915 .41489 L
.68046 .41614 L
.68166 .41596 L
.68232 .41736 L
.68304 .41803 L
.68434 .41452 L
.68556 .41725 L
.68686 .4183 L
.68807 .41851 L
.68917 .41998 L
.69047 .41786 L
.69119 .41893 L
.69187 .41245 L
.69308 .33244 L
.69439 .40995 L
.69508 .41186 L
.69583 .41804 L
.69663 .41912 L
.69737 .4192 L
.69806 .41887 L
.6987 .4197 L
.69938 .42061 L
.70013 .42119 L
.7014 .42098 L
.7026 .42105 L
.70377 .42248 L
.70485 .42245 L
.70602 .42227 L
.70731 .41729 L
.70796 .41636 L
.70865 .42239 L
.70991 .42105 L
.71108 .42414 L
.71235 .42485 L
.71355 .4235 L
.71467 .42681 L
.71577 .42774 L
.71677 .42873 L
.71793 .42538 L
.71902 .4263 L
.72022 .42488 L
.72154 .42601 L
.7222 .42487 L
.72291 .42602 L
.7242 .42631 L
.72548 .42066 L
.72669 .39818 L
.72778 .19432 L
Mistroke
.72896 .29038 L
.73025 .24486 L
.73098 .30707 L
.73167 .31919 L
.73234 .33645 L
.73305 .35091 L
.73383 .39905 L
.73454 .4011 L
.73582 .41512 L
.73701 .41723 L
.73832 .41823 L
.73898 .41951 L
.73971 .42305 L
.74036 .42558 L
.74107 .42492 L
.74234 .4268 L
.7436 .42717 L
.74476 .42596 L
.74546 .42894 L
.7461 .42985 L
.74687 .43089 L
.74757 .4313 L
.74886 .3059 L
.74957 .42747 L
.75023 .42608 L
.75145 .43088 L
.75272 .43238 L
.75382 .42774 L
.75501 .43346 L
.7563 .43541 L
.75702 .43633 L
.75768 .43462 L
.75896 .4324 L
.76017 .43443 L
.76124 .28016 L
.76242 .42514 L
.76365 .43027 L
.7648 .42603 L
.76588 .43338 L
.76686 .43057 L
.768 .43569 L
.76908 .43657 L
.77034 .43826 L
.77104 .43629 L
.77169 .43575 L
.77289 .43576 L
.77416 .43919 L
.77529 .44071 L
.77635 .44121 L
.77751 .44206 L
Mistroke
.77876 .44374 L
.77999 .44112 L
.78069 .44099 L
.78133 .44317 L
.78251 .4419 L
.78377 .44566 L
.78489 .44216 L
.78594 .44197 L
.78709 .43547 L
.78833 .43942 L
.78957 .43719 L
.79027 .44071 L
.79093 .44423 L
.79225 .44382 L
.79299 .4441 L
.79366 .44402 L
.79487 .44107 L
.79617 .4449 L
.79741 .44591 L
.79855 .44574 L
.7996 .44762 L
.80074 .43879 L
.80181 .44241 L
.8028 .44285 L
.80394 .44375 L
.80519 .44205 L
.80747 .43906 L
.80872 .43786 L
.80985 .43255 L
.81115 .42775 L
.81238 .40329 L
.81352 .24545 L
.81456 .17416 L
.81571 .01683 L
.81693 .0971 L
.81815 .18223 L
.81884 .20853 L
.81948 .22617 L
.82065 .25182 L
.82189 .27235 L
.82405 .29847 L
.82527 .30935 L
.82642 .28289 L
.82766 .21881 L
.82897 .24456 L
.83011 .28878 L
.83131 .29798 L
.83262 .29554 L
.83383 .33294 L
.83458 .34358 L
Mistroke
.83528 .34832 L
.83659 .35365 L
.8408 .40822 L
.84201 .42027 L
.84317 .43036 L
.8442 .42895 L
.84532 .43454 L
.84657 .43773 L
.84727 .44133 L
.8479 .43259 L
.84913 .44274 L
.85029 .44309 L
.85145 .44391 L
.85252 .44254 L
.85369 .43451 L
.85493 .44633 L
.85609 .44931 L
.85733 .44787 L
.85851 .45166 L
.85957 .45336 L
.86083 .45387 L
.86154 .45322 L
.86219 .45564 L
.86339 .45819 L
.86466 .45786 L
.86588 .45826 L
.86719 .45621 L
.86833 .45326 L
.86956 .4513 L
.87031 .45809 L
.87101 .45986 L
.87167 .46144 L
.87238 .46086 L
.87308 .46061 L
.87374 .45974 L
.87496 .46374 L
.87603 .46645 L
.87721 .46208 L
.87843 .46536 L
.87958 .46714 L
.88065 .45936 L
.88163 .46339 L
.88276 .46479 L
.88383 .46314 L
.88499 .46337 L
.88622 .44435 L
.88726 .33727 L
.88842 .44625 L
.88966 .45792 L
.89036 .46186 L
Mistroke
.891 .46258 L
.89218 .46031 L
.89342 .46077 L
.89466 .46712 L
.89535 .46527 L
.89599 .46806 L
.89717 .47117 L
.89842 .47031 L
.89954 .47276 L
.90058 .46989 L
.90173 .47093 L
.90296 .47204 L
.90418 .47243 L
.90547 .47529 L
.90621 .47555 L
.90688 .47621 L
.90819 .47749 L
.90942 .47927 L
.91012 .47445 L
.91075 .4786 L
.91192 .47857 L
.91316 .48039 L
.9143 .48029 L
.91553 .48121 L
.91668 .30317 L
.91774 .47839 L
.91897 .48067 L
.92032 .48246 L
.92148 .4836 L
.92276 .48589 L
.9239 .4839 L
.92497 .48569 L
.9261 .4872 L
.92731 .48802 L
.92839 .48746 L
.92951 .4845 L
.93047 .48609 L
.93153 .48766 L
.93217 .48837 L
.93285 .48623 L
.93407 .48947 L
.93538 .49065 L
.93613 .48968 L
.93683 .48869 L
.93747 .48542 L
.93817 .46671 L
.93944 .34217 L
.94068 .47799 L
.94182 .48342 L
.94286 .4847 L
Mistroke
.94401 .48499 L
.94521 .48923 L
.94633 .49031 L
.94755 .49167 L
.94866 .49363 L
.94988 .49544 L
.95117 .48313 L
.95248 .49718 L
.95368 .49762 L
.95635 .49892 L
.95754 .49928 L
.95883 .50018 L
.96005 .50254 L
.96118 .50369 L
.96639 .50751 L
.96712 .50086 L
.96782 .50684 L
.96862 .50894 L
.96936 .508 L
.97005 .51034 L
.97069 .51131 L
.97139 .51206 L
.97213 .51237 L
.97323 .51422 L
.97426 .51536 L
.97519 .51849 L
.97619 .52316 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001Y2000`400?l00000o`00003oo`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00140oooo00H0ZUD00000000000000000000[P03Doooo0?oo
ool0oooo@`3oool00180oooo00<0omB002/0001EZ_l0o`3ooooo0?ooodD0oooo000B0?ooo`030?oD
P00[0000EJ[o0?l0ooooo`3ooom50?ooo`004P3oool00`3oe800:`0005FZo`3o0?ooool0ooooA@3o
ool000<0oooo00<0oooD080[000000001`0000000`0[P=@0oooo0?ooo`020?ooo`030?oDP00[0000
EJ[o0?l0ooooo`3ooom50?ooo`004P3oool00`3oe800:`0005FZo`0=0?ooo`@00000I`3oool00`00
K_l0oooo0?ooo`0M0?ooo`03001^o`3oool0oooo07D0oooo0P00K_oo0?oooc80oooo000B0?ooo`03
0?oDP00[0000EJ[o00d0oooo00<000000?ooo`3oool0J03oool00`00K_l0oooo0?ooo`0M0?ooo`03
001^o`3oool0oooo07D0oooo0P00K_oo0?oooc80oooo000B0?ooo`030?oDP00[0000EJ[o00d0oooo
00<000000?ooo`3oool0J03oool00`00K_l0oooo0?ooo`0M0?ooo`03001^o`3oool0oooo07D0oooo
0P00K_oo0?oooc80oooo000B0?ooo`030?oDP00[0000EJ[o00d0oooo00<000000?ooo`3oool0I`3o
ool00`00K_l0oooo0?ooo`0N0?ooo`03001^o`3oool0oooo07D0oooo0P00K_oo0?oooc80oooo000B
0?ooo`030?oDP00[0000EJ[o00d0oooo00<000000?ooo`3oool0I`3oool00`00K_l0oooo0?ooo`0N
0?ooo`03001^o`3oool0oooo07D0oooo0P00K_oo0?oooc80oooo000@0?ooo`050?ooe020:`000000
0000001EZ_l03@3oool00`000000oooo0?ooo`1W0?ooo`03001^o`3oool0oooo01l0oooo00<006ko
0?ooo`3oool0M03oool2001^ool0oooo<P3oool00180oooo00<0ojYE0000001EZ_l03@3oool00`00
0000oooo0?ooo`1W0?ooo`03001^o`3oool0oooo01l0oooo00<006ko0?ooo`3oool0M03oool2001^
ool0oooo<P3oool00280oooo00<000000?ooo`3oool0I`3oool00`00K_l0oooo0?ooo`0O0?ooo`03
001^o`3oool0oooo07@0oooo0P00K_oo0?oooc80oooo000R0?ooo`030000003oool0oooo06H0oooo
00<006ko0?ooo`3oool0803oool00`00K_l0oooo0?ooo`1d0?ooo`8006koo`3ooolb0?ooo`008P3o
ool00`000000oooo0?ooo`1V0?ooo`03001^o`3oool0oooo0200oooo00<006ko0?ooo`3oool0M03o
ool2001^oj`0oooo00<006ko0?ooo`3oool0PP3oool00280oooo00<000000?ooo`3oool0IP3oool0
0`00K_l0oooo0?ooo`0P0?ooo`03001^o`3oool0oooo07@0oooo0P00K_n/0?ooo`03001^o`3oool0
oooo0880oooo000R0?ooo`030000003oool0oooo06H0oooo00<006ko0?ooo`3oool08@3oool00`00
K_l0oooo0?ooo`1c0?ooo`8006ko[03oool00`00K_l0oooo0?ooo`220?ooo`008P3oool00`000000
oooo0?ooo`1U0?ooo`03001^o`3oool0oooo0280oooo00<006ko0?ooo`3oool0L`3oool2001^oj`0
oooo00<006ko0?ooo`3oool0PP3oool00280oooo00<000000?ooo`3oool0I@3oool00`00K_l0oooo
0?ooo`0R0?ooo`03001^o`3oool0oooo07<0oooo0P00K_n/0?ooo`03001^o`3oool0oooo0880oooo
000R0?ooo`030000003oool0oooo06D0oooo00<006ko0?ooo`3oool08P3oool00`00K_l0oooo0?oo
o`1c0?ooo`8006ko[03oool00`00K_l0oooo0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1U
0?ooo`03001^o`3oool0oooo02<0oooo00<006ko0?ooo`3oool0LP3oool2001^oj`0oooo00<006ko
0?ooo`3oool0PP3oool00280oooo00<000000?ooo`3oool0I@3oool00`00K_l0oooo0?ooo`0S0?oo
o`03001^o`3oool0oooo0780oooo0P00K_n/0?ooo`03001^o`3oool0oooo0880oooo000R0?ooo`03
0000003oool0oooo06@0oooo00<006ko0?ooo`3oool0903oool00`00K_l0oooo0?ooo`1b0?ooo`80
06ko[03oool00`00K_l0oooo0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1T0?ooo`03001^
o`3oool0oooo02@0oooo00<006ko0?ooo`3oool0LP3oool2001^oj`0oooo00<006ko0?ooo`3oool0
PP3oool00280oooo00<000000?ooo`3oool0I03oool00`00K_l0oooo0?ooo`0U0?ooo`03001^o`3o
ool0oooo0740oooo0P00K_n/0?ooo`03001^o`3oool0oooo0880oooo000R0?ooo`030000003oool0
oooo06@0oooo00<006ko0?ooo`3oool09@3oool00`00K_l0oooo0?ooo`1a0?ooo`8006ko[03oool0
0`00K_l0oooo0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1S0?ooo`03001^o`3oool0oooo
02H0oooo00<006ko0?ooo`3oool0L@3oool2001^oj`0oooo00<006ko0?ooo`3oool0PP3oool00280
oooo00<000000?ooo`3oool0H`3oool00`00K_l0oooo0?ooo`0V0?ooo`03001^o`3oool0oooo0740
oooo0P00K_n/0?ooo`03001^o`3oool0oooo0880oooo000R0?ooo`030000003oool0oooo06<0oooo
00<006ko0?ooo`3oool09`3oool00`00K_l0oooo0?ooo`1`0?ooo`8006ko[03oool00`00K_l0oooo
0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1S0?ooo`03001^o`3oool0oooo02L0oooo00<0
06ko0?ooo`3oool0L03oool2001^oj`0oooo00<006ko0?ooo`3oool0PP3oool00280oooo00<00000
0?ooo`3oool0HP3oool00`00K_l0oooo0?ooo`0X0?ooo`03001^o`3oool0oooo0700oooo00<006ko
0?ooo`00K_l0Z`3oool00`00K_l0oooo0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1R0?oo
o`03001^o`3oool0oooo02P0oooo00<006ko0?ooo`3oool0L03oool00`00K_l0oooo001^o`2[0?oo
o`03001^o`3oool0oooo0880oooo000R0?ooo`030000003oool0oooo0680oooo00<006ko0?ooo`3o
ool0:@3oool00`00K_l0oooo0?ooo`1_0?ooo`03001^o`3oool006ko0:/0oooo00<006ko0?ooo`3o
ool0PP3oool00280oooo00<000000?ooo`3oool0HP3oool00`00K_l0oooo0?ooo`0Y0?ooo`03001^
o`3oool0oooo06l0oooo00<006ko0?ooo`00K_l0Z`3oool00`00K_l0oooo0?ooo`220?ooo`008P3o
ool00`000000oooo0?ooo`1Q0?ooo`03001^o`3oool0oooo02X0oooo00<006ko0?ooo`3oool0K`3o
ool00`00K_l0oooo001^o`2[0?ooo`03001^o`3oool0oooo0880oooo000R0?ooo`030000003oool0
oooo0640oooo00<006ko0?ooo`3oool0:P3oool00`00K_l0oooo0?ooo`1_0?ooo`03001^o`3oool0
06ko0:/0oooo00<006ko0?ooo`3oool0PP3oool00280oooo00<000000?ooo`3oool0H@3oool00`00
K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo06h0oooo00<006ko0?ooo`00K_l0Z`3oool00`00
K_l0oooo0?ooo`220?ooo`008P3oool00`000000oooo0?ooo`1Q0?ooo`03001^o`3oool0oooo02/0
oooo00<006ko0?ooo`3oool0K@3oool01000K_l0oooo0?ooo`00K_n[0?ooo`8006koP`3oool00280
oooo00<000000?ooo`3oool0H03oool00`00K_l0oooo0?ooo`0/0?ooo`03001^o`3oool0oooo06d0
oooo00@006ko0?ooo`3oool006koZ`3oool2001^oh<0oooo000R0?ooo`030000003oool0oooo0600
oooo00<006ko0?ooo`3oool0;@3oool00`00K_l0oooo0?ooo`1/0?ooo`04001^o`3oool0oooo001^
oj/0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`03001^o`3oool0oooo02d0
oooo00<006ko0?ooo`3oool0K03oool01000K_l0oooo0?ooo`00K_n[0?ooo`8006koP`3oool00280
oooo00<000000?ooo`3oool0H03oool00`00K_l0oooo0?ooo`0]0?ooo`03001^o`3oool0oooo06`0
oooo00@006ko0?ooo`3oool006koZ`3oool2001^oh<0oooo000R0?ooo`030000003oool0oooo05l0
oooo00<006ko0?ooo`3oool0;P3oool00`00K_l0oooo0?ooo`1/0?ooo`04001^o`3oool0oooo001^
oj/0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1O0?ooo`03001^o`3oool0oooo02l0
oooo00<006ko0?ooo`3oool0J`3oool01000K_l0oooo0?ooo`00K_n[0?ooo`8006koP`3oool00280
oooo00<000000?ooo`3oool0G`3oool00`00K_l0oooo0?ooo`0_0?ooo`03001^o`3oool0oooo06/0
oooo00@006ko0?ooo`3oool006koZ`3oool2001^oh<0oooo000R0?ooo`030000003oool0oooo05l0
oooo00<006ko0?ooo`3oool0;`3oool00`00K_l0oooo0?ooo`1[0?ooo`04001^o`3oool0oooo001^
oj/0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1N0?ooo`03001^o`3oool0oooo0340
oooo00<006ko0?ooo`3oool0JP3oool01000K_l0oooo0?ooo`00K_n[0?ooo`8006koP`3oool00280
oooo00<000000?ooo`3oool0GP3oool00`00K_l0oooo0?ooo`0a0?ooo`03001^o`3oool0oooo06X0
oooo00@006ko0?ooo`3oool006koZ`3oool2001^oh<0oooo000R0?ooo`030000003oool0oooo05h0
oooo00<006ko0?ooo`3oool0<@3oool00`00K_l0oooo0?ooo`1Z0?ooo`04001^o`3oool0oooo001^
oj/0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1M0?ooo`03001^o`3oool0oooo03<0
oooo00<006ko0?ooo`3oool0J@3oool01000K_l0oooo0?ooo`00K_n[0?ooo`8006koP`3oool00280
oooo00<000000?ooo`3oool0G@3oool00`00K_l0oooo0?ooo`0c0?ooo`03001^o`3oool0oooo06T0
oooo00@006ko0?ooo`3oool006koZ`3oool2001^oh<0oooo000R0?ooo`030000003oool0oooo05d0
oooo00<006ko0?ooo`3oool0<`3oool00`00K_l0oooo0?ooo`1Y0?ooo`04001^o`3oool0oooo001^
oj/0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1L0?ooo`03001^o`3oool0oooo03@0
oooo00<006ko0?ooo`3oool0J@3oool01000K_l0oooo0?ooo`00K_n[0?ooo`8006koP`3oool00280
oooo00<000000?ooo`3oool0G03oool00`00K_l0oooo0?ooo`0e0?ooo`03001^o`3oool0oooo06P0
oooo00@006ko0?ooo`3oool006koZ`3oool2001^oh<0oooo000R0?ooo`030000003oool0oooo05/0
oooo00<006ko0?ooo`3oool0=P3oool00`00K_l0oooo0?ooo`1X0?ooo`04001^o`3oool0oooo001^
oj/0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`03001^o`3oool0oooo03H0
oooo00<006ko0?ooo`3oool0J03oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?oo
o`008P3oool00`000000oooo0?ooo`1K0?ooo`03001^o`3oool0oooo03L0oooo00<006ko0?ooo`3o
ool0I`3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000
oooo0?ooo`1J0?ooo`03001^o`3oool0oooo03P0oooo00<006ko0?ooo`3oool0I`3oool01@00K_l0
oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1J0?ooo`03
001^o`3oool0oooo03P0oooo00<006ko0?ooo`3oool0I`3oool01@00K_l0oooo0?ooo`3oool006ko
0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1J0?ooo`03001^o`3oool0oooo03T0
oooo00<006ko0?ooo`3oool0IP3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?oo
o`008P3oool00`000000oooo0?ooo`1I0?ooo`03001^o`3oool0oooo03X0oooo00<006ko0?ooo`3o
ool0IP3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000
oooo0?ooo`1I0?ooo`03001^o`3oool0oooo03/0oooo00<006ko0?ooo`3oool0I@3oool01@00K_l0
oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1I0?ooo`03
001^o`3oool0oooo03/0oooo00<006ko0?ooo`3oool0I@3oool01@00K_l0oooo0?ooo`3oool006ko
0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1H0?ooo`03001^o`3oool0oooo03`0
oooo00<006ko0?ooo`3oool0I@3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?oo
o`008P3oool00`000000oooo0?ooo`1H0?ooo`03001^o`3oool0oooo03d0oooo00<006ko0?ooo`3o
ool0I03oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000
oooo0?ooo`1G0?ooo`03001^o`3oool0oooo03h0oooo00<006ko0?ooo`3oool0I03oool01@00K_l0
oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1G0?ooo`03
001^o`3oool0oooo03l0oooo00<006ko0?ooo`3oool0H`3oool01@00K_l0oooo0?ooo`3oool006ko
0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1G0?ooo`03001^o`3oool0oooo03l0
oooo00<006ko0?ooo`3oool0H`3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?oo
o`008P3oool00`000000oooo0?ooo`1F0?ooo`03001^o`3oool0oooo0400oooo00<006ko0?ooo`3o
ool0H`3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000
oooo0?ooo`1F0?ooo`03001^o`3oool0oooo0440oooo00<006ko0?ooo`3oool0HP3oool01@00K_l0
oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1F0?ooo`03
001^o`3oool0oooo0440oooo00<006ko0?ooo`3oool0HP3oool01@00K_l0oooo0?ooo`3oool006ko
0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1E0?ooo`03001^o`3oool0oooo0480
oooo00<006ko0?ooo`3oool0HP3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?oo
o`008P3oool00`000000oooo0?ooo`1E0?ooo`03001^o`3oool0oooo04<0oooo00<006ko0?ooo`3o
ool0H@3oool01@00K_l0oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000
oooo0?ooo`1D0?ooo`03001^o`3oool0oooo04@0oooo00<006ko0?ooo`3oool0H@3oool01@00K_l0
oooo0?ooo`3oool006ko0:X0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1D0?ooo`03
001^o`3oool0oooo04D0oooo00<006ko0?ooo`3oool0G`3oool00`00K_l0oooo0?ooo`020?ooo`03
001^o`3oool0oooo0:P0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1C0?ooo`03001^
o`3oool0oooo04H0oooo00<006ko0?ooo`3oool0G`3oool00`00K_l0oooo0?ooo`020?ooo`03001^
o`3oool0oooo0:P0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1C0?ooo`03001^o`3o
ool0oooo04H0oooo00<006ko0?ooo`3oool0G`3oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3o
ool0oooo0:P0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1B0?ooo`03001^o`3oool0
oooo04P0oooo00<006ko0?ooo`3oool0GP3oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0
oooo0:P0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1B0?ooo`03001^o`3oool0oooo
04P0oooo00<006ko0?ooo`3oool0GP3oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0oooo
0:P0oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1A0?ooo`03001^o`3oool0oooo04X0
oooo00<006ko0?ooo`3oool0G@3oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0oooo0:P0
oooo0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1A0?ooo`03001^o`3oool0oooo04X0oooo
00<006ko0?ooo`3oool0G@3oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0oooo0:P0oooo
0P00K_n30?ooo`008P3oool00`000000oooo0?ooo`1@0?ooo`03001^o`3oool0oooo04/0oooo00<0
06ko0?ooo`3oool0G@3oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0oooo0:P0oooo0P00
K_n30?ooo`008P3oool00`000000oooo0?ooo`1@0?ooo`03001^o`3oool0oooo04`0oooo00<006ko
0?ooo`3oool0G03oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0oooo0:P0oooo00<006ko
0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0C`3oool00`00K_l0oooo0?ooo`1=0?oo
o`03001^o`3oool0oooo05`0oooo00<006ko0?ooo`3oool00P3oool00`00K_l0oooo0?ooo`2X0?oo
o`03001^o`3oool006ko0880oooo000R0?ooo`030000003oool0oooo04l0oooo00<006ko0?ooo`3o
ool0CP3oool00`00K_l0oooo0?ooo`1K0?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3o
ool0Y`3oool00`00K_l0oooo001^o`220?ooo`008P3oool00`000000oooo0?ooo`1>0?ooo`03001^
o`3oool0oooo04l0oooo00<006ko0?ooo`3oool0F`3oool00`00K_l0oooo0?ooo`030?ooo`03001^
o`3oool0oooo0:L0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0CP3o
ool00`00K_l0oooo0?ooo`1?0?ooo`03001^o`3oool0oooo05/0oooo00<006ko0?ooo`3oool00`3o
ool00`00K_l0oooo0?ooo`2W0?ooo`03001^o`3oool006ko0880oooo000R0?ooo`030000003oool0
oooo04d0oooo00<006ko0?ooo`3oool0D@3oool00`00K_l0oooo0?ooo`1J0?ooo`03001^o`3oool0
oooo00<0oooo00<006ko0?ooo`3oool0Y`3oool00`00K_l0oooo001^o`220?ooo`008P3oool00`00
0000oooo0?ooo`1=0?ooo`03001^o`3oool0oooo0540oooo00<006ko0?ooo`3oool0F@3oool00`00
K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo0:L0oooo00<006ko0?ooo`00K_l0PP3oool00280
oooo00<000000?ooo`3oool0C03oool00`00K_l0oooo0?ooo`1C0?ooo`03001^o`3oool0oooo05P0
oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`0G0?ooo`03001^o`3oool0oooo08d0
oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0C03oool00`00K_l0oooo
0?ooo`1C0?ooo`03001^o`3oool0oooo05P0oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo
0?ooo`0G0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<0
00000?ooo`3oool0B`3oool00`00K_l0oooo0?ooo`1E0?ooo`03001^o`3oool0oooo05L0oooo00<0
06ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`0G0?ooo`03001^o`3oool0oooo08d0oooo00<0
06ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0B`3oool00`00K_l0oooo0?ooo`1E
0?ooo`03001^o`3oool0oooo05L0oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`0G
0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?oo
o`3oool0BP3oool00`00K_l0oooo0?ooo`1G0?ooo`03001^o`3oool0oooo05H0oooo00<006ko0?oo
o`3oool0103oool00`00K_l0oooo0?ooo`0G0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?oo
o`00K_l0PP3oool00280oooo00<000000?ooo`3oool0BP3oool00`00K_l0oooo0?ooo`1G0?ooo`03
001^o`3oool0oooo05H0oooo00<006ko0?ooo`3oool01@3oool00`00K_l0oooo0?ooo`0F0?ooo`03
001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0
B@3oool00`00K_l0oooo0?ooo`1I0?ooo`03001^o`3oool0oooo05D0oooo00<006ko0?ooo`3oool0
1@3oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0
PP3oool00280oooo00<000000?ooo`3oool0B03oool00`00K_l0oooo0?ooo`1J0?ooo`03001^o`3o
ool0oooo05D0oooo00<006ko0?ooo`3oool01@3oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3o
ool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0B03oool0
0`00K_l0oooo0?ooo`1K0?ooo`03001^o`3oool0oooo05@0oooo00<006ko0?ooo`3oool01@3oool0
0`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool0
0280oooo00<000000?ooo`3oool0A`3oool00`00K_l0oooo0?ooo`1L0?ooo`03001^o`3oool0oooo
05@0oooo00<006ko0?ooo`3oool01@3oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo
08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0A`3oool00`00K_l0
oooo0?ooo`1M0?ooo`03001^o`3oool0oooo05<0oooo00<006ko0?ooo`3oool01@3oool00`00K_l0
oooo0?ooo`0F0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo
00<000000?ooo`3oool0AP3oool00`00K_l0oooo0?ooo`1N0?ooo`03001^o`3oool0oooo05<0oooo
00<006ko0?ooo`3oool01@3oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo08d0oooo
00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0A@3oool00`00K_l0oooo0?oo
o`1P0?ooo`03001^o`3oool0oooo0580oooo00<006ko0?ooo`3oool01@3oool00`00K_l0oooo0?oo
o`0F0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<00000
0?ooo`3oool0A@3oool00`00K_l0oooo0?ooo`1P0?ooo`03001^o`3oool0oooo0540oooo00<006ko
0?ooo`3oool01P3oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo08d0oooo00<006ko
0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0A03oool00`00K_l0oooo0?ooo`1R0?oo
o`03001^o`3oool0oooo0500oooo00<006ko0?ooo`3oool01P3oool00`00K_l0oooo0?ooo`0F0?oo
o`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3o
ool0A03oool00`00K_l0oooo0?ooo`1R0?ooo`03001^o`3oool0oooo0500oooo00<006ko0?ooo`3o
ool01P3oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00
K_l0PP3oool00280oooo00<000000?ooo`3oool0@`3oool00`00K_l0oooo0?ooo`1T0?ooo`03001^
o`3oool0oooo04l0oooo00<006ko0?ooo`3oool01`3oool00`00K_l0oooo0?ooo`0E0?ooo`03001^
o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0@`3o
ool00`00K_l0oooo0?ooo`1T0?ooo`03001^o`3oool0oooo04l0oooo00<006ko0?ooo`3oool01`3o
ool00`00K_l0oooo0?ooo`0E0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`00K_l0PP3o
ool00280oooo00<000000?ooo`3oool0@P3oool00`00K_l0oooo0?ooo`1V0?ooo`03001^o`3oool0
oooo04h0oooo00<006ko0?ooo`3oool01`3oool00`00K_l0oooo0?ooo`0E0?ooo`03001^o`3oool0
oooo08d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0@@3oool00`00
K_l0oooo0?ooo`1X0?ooo`03001^o`3oool0oooo04d0oooo00<006ko0?ooo`3oool01`3oool00`00
K_l0oooo0?ooo`0E0?ooo`03001^o`3oool0oooo02D0oooo00<006ko0?ooo`3oool0I@3oool00`00
K_l0oooo001^o`220?ooo`008P3oool00`000000oooo0?ooo`110?ooo`03001^o`3oool0oooo06P0
oooo00<006ko0?ooo`3oool0C@3oool00`00K_l0oooo0?ooo`070?ooo`03001^o`3oool0oooo01D0
oooo00<006ko0?ooo`3oool09@3oool00`00K_l0oooo0?ooo`1U0?ooo`03001^o`3oool006ko0880
oooo000R0?ooo`030000003oool0oooo0400oooo00<006ko0?ooo`3oool0JP3oool00`00K_l0oooo
0?ooo`1<0?ooo`03001^o`3oool0oooo00L0oooo00<006ko0?ooo`3oool05@3oool00`00K_l0oooo
0?ooo`0U0?ooo`03001^o`3oool0oooo06D0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<0
00000?ooo`3oool0@03oool00`00K_l0oooo0?ooo`1[0?ooo`03001^o`3oool0oooo04/0oooo00<0
06ko0?ooo`3oool01`3oool00`00K_l0oooo0?ooo`0E0?ooo`03001^o`3oool0oooo02D0oooo00<0
06ko0?ooo`3oool0=@3oool00`00K_l0oooo0?ooo`0]0?ooo`03001^o`3oool006ko0880oooo000R
0?ooo`030000003oool0oooo03l0oooo00<006ko0?ooo`3oool0K@3oool00`00K_l0oooo0?ooo`19
0?ooo`03001^o`3oool0oooo00P0oooo00<006ko0?ooo`3oool05@3oool00`00K_l0oooo0?ooo`0U
0?ooo`03001^o`3oool0oooo03D0oooo00<006ko0?ooo`3oool0;@3oool00`00K_l0oooo001^o`22
0?ooo`008P3oool00`000000oooo0?ooo`0n0?ooo`03001^o`3oool0oooo06h0oooo00<006ko0?oo
o`3oool0B@3oool00`00K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo01@0oooo00<006ko0?oo
o`3oool09@3oool00`00K_l0oooo0?ooo`0e0?ooo`03001^o`3oool0oooo02d0oooo00<006ko0?oo
o`00K_l0PP3oool00280oooo00<000000?ooo`3oool0?@3oool00`00K_l0oooo0?ooo`1`0?ooo`03
001^o`3oool0oooo04P0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0D0?ooo`03
001^o`3oool0oooo02D0oooo00<006ko0?ooo`3oool0=@3oool00`00K_l0oooo0?ooo`0]0?ooo`03
001^o`3oool006ko0880oooo000R0?ooo`030000003oool0oooo03d0oooo00<006ko0?ooo`3oool0
L@3oool00`00K_l0oooo0?ooo`170?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool0
503oool00`00K_l0oooo0?ooo`0U0?ooo`03001^o`3oool0oooo03D0oooo00<006ko0?ooo`3oool0
;@3oool00`00K_l0oooo001^o`220?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`03001^o`3o
ool0oooo07<0oooo00<006ko0?ooo`3oool0AP3oool00`00K_l0oooo0?ooo`090?ooo`03001^o`3o
ool0oooo01@0oooo00<006ko0?ooo`3oool09@3oool00`00K_l0oooo0?ooo`0e0?ooo`03001^o`3o
ool0oooo02d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo00<000000?ooo`3oool0>`3oool0
0`00K_l0oooo0?ooo`1d0?ooo`03001^o`3oool0oooo04H0oooo00<006ko0?ooo`3oool02@3oool0
0`00K_l0oooo0?ooo`0D0?ooo`03001^o`3oool0oooo02<0oooo00<006ko0?ooo`00K_l0=`3oool0
0`00K_l0oooo0?ooo`0]0?ooo`03001^o`3oool006ko0880oooo000R0?ooo`030000003oool0oooo
03X0oooo00<006ko0?ooo`3oool0MP3oool00`00K_l0oooo0?ooo`150?ooo`03001^o`3oool0oooo
00T0oooo00<006ko0?ooo`3oool0503oool00`00K_l0oooo0?ooo`0S0?ooo`03001^o`3oool006ko
03L0oooo00<006ko0?ooo`3oool0;@3oool00`00K_l0oooo001^o`220?ooo`008P3oool00`000000
oooo0?ooo`0i0?ooo`03001^o`3oool0oooo07P0oooo00<006ko0?ooo`3oool0@`3oool00`00K_l0
oooo0?ooo`0;0?ooo`03001^o`3oool0oooo01<0oooo00<006ko0?ooo`3oool08`3oool00`00K_l0
oooo001^o`0g0?ooo`03001^o`3oool0oooo02d0oooo00<006ko0?ooo`00K_l0PP3oool00280oooo
00<000000?ooo`3oool0>@3oool00`00K_l0oooo0?ooo`1h0?ooo`03001^o`3oool0oooo04<0oooo
00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?ooo`0C0?ooo`03001^o`3oool0oooo02<0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^oh80
oooo000R0?ooo`030000003oool0oooo03P0oooo00<006ko0?ooo`3oool0NP3oool00`00K_l0oooo
0?ooo`120?ooo`03001^o`3oool0oooo00/0oooo00<006ko0?ooo`3oool04`3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^oh80
oooo000R0?ooo`030000003oool0oooo03L0oooo00<006ko0?ooo`3oool0O03oool00`00K_l0oooo
0?ooo`110?ooo`03001^o`3oool0oooo00/0oooo00<006ko0?ooo`3oool04`3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^oh80
oooo000R0?ooo`030000003oool0oooo03H0oooo00<006ko0?ooo`3oool0OP3oool00`00K_l0oooo
0?ooo`0o0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool04`3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^oh80
oooo000R0?ooo`030000003oool0oooo03H0oooo00<006ko0?ooo`3oool0OP3oool00`00K_l0oooo
0?ooo`0o0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool04P3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^oh80
oooo000R0?ooo`030000003oool0oooo03D0oooo00<006ko0?ooo`3oool0P03oool00`00K_l0oooo
0?ooo`0n0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool04P3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^o`@0
oooo00<006ko0?ooo`3oool0N`3oool00280oooo00<000000?ooo`3oool0=03oool00`00K_l0oooo
0?ooo`220?ooo`03001^o`3oool0oooo03d0oooo00<006ko0?ooo`3oool03@3oool00`00K_l0oooo
0?ooo`0B0?ooo`8006ko903oool00`00K_l0oooo001^o`0g0?ooo`03001^o`3oool0oooo02`0oooo
00@006ko0?ooo`3oool006ko103oool00`00K_l0oooo0?ooo`1k0?ooo`008P3oool00`000000oooo
0?ooo`0c0?ooo`03001^o`3oool0oooo08<0oooo00<006ko0?ooo`3oool0?@3oool00`00K_l0oooo
0?ooo`0=0?ooo`03001^o`3oool0oooo0180oooo0P00K_lT0?ooo`03001^o`3oool006ko03L0oooo
00<006ko0?ooo`3oool0;03oool01000K_l0oooo0?ooo`00K_l40?ooo`03001^o`3oool0oooo07/0
oooo000R0?ooo`030000003oool0oooo0380oooo00<006ko0?ooo`3oool0Q@3oool00`00K_l0oooo
0?ooo`0k0?ooo`03001^o`3oool0oooo00h0oooo00<006ko0?ooo`3oool04P3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^o`@0
oooo00<006ko0?ooo`3oool0N`3oool00280oooo00<000000?ooo`3oool0<@3oool00`00K_l0oooo
0?ooo`270?ooo`03001^o`3oool0oooo03X0oooo00<006ko0?ooo`3oool03P3oool00`00K_l0oooo
0?ooo`0B0?ooo`8006ko903oool00`00K_l0oooo001^o`0g0?ooo`03001^o`3oool0oooo02`0oooo
00@006ko0?ooo`3oool006ko103oool00`00K_l0oooo0?ooo`1k0?ooo`008P3oool00`000000oooo
0?ooo`0`0?ooo`03001^o`3oool0oooo08T0oooo00<006ko0?ooo`3oool0>@3oool00`00K_l0oooo
0?ooo`0?0?ooo`03001^o`3oool0oooo0140oooo0P00K_lT0?ooo`03001^o`3oool006ko03L0oooo
00<006ko0?ooo`3oool0;03oool01000K_l0oooo0?ooo`00K_l40?ooo`03001^o`3oool0oooo07/0
oooo000R0?ooo`030000003oool0oooo02l0oooo00<006ko0?ooo`3oool0RP3oool00`00K_l0oooo
0?ooo`0i0?ooo`03001^o`3oool0oooo00l0oooo00<006ko0?ooo`3oool04@3oool2001^ob@0oooo
00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^o`@0
oooo00<006ko0?ooo`3oool0N`3oool00280oooo00<000000?ooo`3oool0;P3oool00`00K_l0oooo
0?ooo`2<0?ooo`03001^o`3oool0oooo03P0oooo00<006ko0?ooo`3oool03`3oool00`00K_l0oooo
0?ooo`0A0?ooo`8006ko903oool00`00K_l0oooo001^o`0g0?ooo`03001^o`3oool0oooo02`0oooo
00@006ko0?ooo`3oool006ko103oool00`00K_l0oooo0?ooo`1k0?ooo`008P3oool00`000000oooo
0?ooo`0^0?ooo`03001^o`3oool0oooo08d0oooo00<006ko0?ooo`3oool0=`3oool00`00K_l0oooo
0?ooo`0?0?ooo`03001^o`3oool0oooo0100oooo00<006ko0?ooo`00K_l0903oool00`00K_l0oooo
001^o`0g0?ooo`03001^o`3oool0oooo02`0oooo00@006ko0?ooo`3oool006ko103oool2001^og`0
oooo000R0?ooo`030000003oool0oooo02d0oooo00<006ko0?ooo`3oool0S`3oool00`00K_l0oooo
0?ooo`0e0?ooo`03001^o`3oool0oooo0100oooo00<006ko0?ooo`3oool0403oool00`00K_l0oooo
001^o`040?ooo`03001^o`3oool0oooo01d0oooo00<006ko0?ooo`00K_l0=`3oool00`00K_l0oooo
0?ooo`0/0?ooo`04001^o`3oool0oooo001^o`@0oooo0P00K_ml0?ooo`008P3oool00`000000oooo
0?ooo`0/0?ooo`03001^o`3oool0oooo0900oooo00<006ko0?ooo`3oool0=@3oool00`00K_l0oooo
0?ooo`0@0?ooo`03001^o`3oool0oooo0100oooo00<006ko0?ooo`00K_l0103oool00`00K_l0oooo
0?ooo`0M0?ooo`<006ko=`3oool00`00K_l0oooo0?ooo`0/0?ooo`04001^o`3oool0oooo001^o`@0
oooo0P00K_ml0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`03001^o`3oool0oooo0980oooo
00<006ko0?ooo`3oool0=03oool00`00K_l0oooo0?ooo`0A0?ooo`03001^o`3oool0oooo00l0oooo
00<006ko0?ooo`00K_l0103oool00`00K_l0oooo0?ooo`0M0?ooo`<006ko=`3oool00`00K_l0oooo
0?ooo`0/0?ooo`04001^o`3oool0oooo001^o`@0oooo0P00K_ml0?ooo`008P3oool00`000000oooo
0?ooo`0Z0?ooo`03001^o`3oool0oooo09@0oooo00<006ko0?ooo`3oool0<`3oool00`00K_l0oooo
0?ooo`0A0?ooo`03001^o`3oool0oooo00l0oooo00<006ko0?ooo`00K_l0103oool00`00K_l0oooo
0?ooo`0M0?ooo`<006ko=`3oool00`00K_l0oooo0?ooo`0/0?ooo`05001^o`3oool0oooo0?ooo`00
K_l00`3oool2001^og`0oooo000R0?ooo`030000003oool0oooo02T0oooo00<006ko0?ooo`3oool0
UP3oool00`00K_l0oooo0?ooo`0a0?ooo`03001^o`3oool0oooo0180oooo00<006ko0?ooo`3oool0
3`3oool00`00K_l0oooo001^o`040?ooo`03001^o`3oool0oooo01d0oooo0`00K_lg0?ooo`8006ko
;@3oool01@00K_l0oooo0?ooo`3oool006ko00<0oooo0P00K_ml0?ooo`008P3oool00`000000oooo
0?ooo`0X0?ooo`03001^o`3oool0oooo09P0oooo00<006ko0?ooo`3oool0<03oool00`00K_l0oooo
0?ooo`0B0?ooo`03001^o`3oool0oooo00l0oooo00<006ko0?ooo`00K_l0103oool00`00K_l0oooo
0?ooo`0M0?ooo`<006ko=`3oool3001^ob`0oooo00D006ko0?ooo`3oool0oooo001^o`030?ooo`80
06koO03oool00280oooo00<000000?ooo`3oool09`3oool00`00K_l0oooo0?ooo`2J0?ooo`03001^
o`3oool0oooo02l0oooo00<006ko0?ooo`3oool04`3oool00`00K_l0oooo0?ooo`0>0?ooo`03001^
o`3oool006ko00@0oooo00<006ko0?ooo`3oool07@3oool3001^ocL0oooo0`00K_l/0?ooo`05001^
o`3oool0oooo0?ooo`00K_l00`3oool2001^og`0oooo000R0?ooo`030000003oool0oooo02H0oooo
00<006ko0?ooo`3oool0W03oool00`00K_l0oooo0?ooo`0]0?ooo`03001^o`3oool0oooo01@0oooo
00<006ko0?ooo`3oool03P3oool00`00K_l0oooo001^o`040?ooo`03001^o`3oool0oooo01d0oooo
0`00K_lg0?ooo`<006ko;03oool01@00K_l0oooo0?ooo`3oool006ko00<0oooo0P00K_ml0?ooo`00
8P3oool00`000000oooo0?ooo`0U0?ooo`03001^o`3oool0oooo09h0oooo00<006ko0?ooo`3oool0
;03oool00`00K_l0oooo0?ooo`0D0?ooo`03001^o`3oool0oooo00h0oooo00<006ko0?ooo`00K_l0
103oool00`00K_l0oooo0?ooo`0M0?ooo`8006ko00<0oooo001^o`3oool0=@3oool3001^ob`0oooo
00D006ko0?ooo`3oool0oooo001^o`030?ooo`8006koO03oool00280oooo00<000000?ooo`3oool0
8`3oool2001^oj40oooo00<006ko0?ooo`3oool0;03oool00`00K_l0oooo0?ooo`0D0?ooo`03001^
o`3oool0oooo00h0oooo00<006ko0?ooo`00K_l0103oool00`00K_l0oooo0?ooo`0M0?ooo`8006ko
00<0oooo001^o`3oool0=@3oool3001^ob`0oooo00D006ko0?ooo`3oool0oooo001^o`020?ooo`03
001^o`3oool006ko07`0oooo000R0?ooo`030000003oool0oooo0280oooo00<006ko0?ooo`3oool0
XP3oool00`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo01D0oooo00<006ko0?ooo`3oool0
3@3oool00`00K_l0oooo001^o`040?ooo`03001^o`3oool0oooo01d0oooo0P00K_l00`3oool006ko
0?ooo`0e0?ooo`<006ko;03oool01@00K_l0oooo0?ooo`3oool006ko0080oooo00<006ko0?ooo`00
K_l0O03oool00280oooo00<000000?ooo`3oool08@3oool00`00K_l0oooo0?ooo`2T0?ooo`03001^
o`3oool0oooo02T0oooo00<006ko0?ooo`3oool05P3oool00`00K_l0oooo0?ooo`0=0?ooo`03001^
o`3oool006ko00@0oooo00<006ko0?ooo`3oool07@3oool2001^o`030?ooo`00K_l0oooo03D0oooo
0`00K_l/0?ooo`05001^o`3oool0oooo0?ooo`00K_l00P3oool00`00K_l0oooo001^o`1l0?ooo`00
8P3oool00`000000oooo0?ooo`0P0?ooo`03001^o`3oool0oooo0:H0oooo00<006ko0?ooo`3oool0
:03oool00`00K_l0oooo0?ooo`0F0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`00K_l0
103oool00`00K_l0oooo0?ooo`0M0?ooo`8006ko00<0oooo001^o`3oool0=@3oool3001^ob`0oooo
00D006ko0?ooo`3oool0oooo001^o`020?ooo`03001^o`3oool006ko07`0oooo000R0?ooo`030000
003oool0oooo01l0oooo00<006ko0?ooo`3oool0Z03oool00`00K_l0oooo0?ooo`0W0?ooo`03001^
o`3oool0oooo01H0oooo00<006ko0?ooo`3oool0303oool01000K_l0oooo0?ooo`00K_l40?ooo`03
001^o`3oool0oooo01d0oooo0P00K_l00`3oool006ko0?ooo`0e0?ooo`<006ko;03oool01@00K_l0
oooo0?ooo`3oool006ko0080oooo00<006ko0?ooo`00K_l0O03oool00280oooo00<000000?ooo`3o
ool07P3oool00`00K_l0oooo0?ooo`2Z0?ooo`03001^o`3oool0oooo02D0oooo00<006ko0?ooo`3o
ool0603oool00`00K_l0oooo0?ooo`0;0?ooo`04001^o`3oool0oooo001^o`@0oooo00<006ko0?oo
o`3oool07@3oool2001^o`030?ooo`00K_l0oooo01<0oooo00<006ko0?ooo`3oool07`3oool3001^
ob`0oooo00D006ko0?ooo`3oool0oooo001^o`020?ooo`03001^o`3oool006ko07`0oooo000R0?oo
o`030000003oool0oooo01d0oooo00<006ko0?ooo`3oool0[03oool00`00K_l0oooo0?ooo`0T0?oo
o`03001^o`3oool0oooo01P0oooo00<006ko0?ooo`3oool02`3oool01000K_l0oooo0?ooo`00K_l4
0?ooo`03001^o`3oool0oooo01d0oooo0P00K_l00`3oool006ko0?ooo`0C0?ooo`03001^o`3oool0
oooo01l0oooo0`00K_l/0?ooo`03001^o`3oool0oooo0080oooo00D006ko0?ooo`00K_l0oooo001^
o`1l0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`03001^o`3oool0oooo0:h0oooo00<006ko
0?ooo`3oool08`3oool00`00K_l0oooo0?ooo`0H0?ooo`03001^o`3oool0oooo00/0oooo00D006ko
0?ooo`3oool0oooo001^o`030?ooo`03001^o`3oool0oooo01d0oooo0P00K_l00`3oool006ko0?oo
o`0C0?ooo`03001^o`3oool0oooo01l0oooo0`00K_l/0?ooo`03001^o`3oool0oooo0080oooo00D0
06ko0?ooo`00K_l0oooo001^o`1l0?ooo`008P3oool00`000000oooo0?ooo`0K0?ooo`03001^o`3o
ool0oooo0;00oooo00<006ko0?ooo`3oool08@3oool01P00K_l0oooo0?ooo`3oool0oonZ05D000<0
000000<0EJ[o0?ooo`3oool00P3oool01P3oZUD0000005FZo`3oool0oooD080[00<0000000<0EJ[o
0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`0:0?ooo`05001^o`3oool0oooo0?ooo`00K_l00`3o
ool00`00K_l0oooo0?ooo`0M0?ooo`8006ko00<0oooo001^o`3oool04`3oool00`00K_l0oooo0?oo
o`0O0?ooo`<006ko;03oool00`00K_l0oooo0?ooo`020?ooo`05001^o`3oool006ko0?ooo`00K_l0
C`3oool0103oom@0P2/0000[P03DoolY0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`03001^
o`3oool0oooo0;80oooo00<006ko0?ooo`3oool0803oool01`00K_l0oooo0?ooo`3oool0omB002/0
000[P=@00P3oool00`2ZE@00:h3D0?ooo`020?ooo`070?nZE@000000EJ[o0?ooo`3oom@0P2]E0:[o
o`020?ooo`030:YE001EZ_l0oooo00<0oooo00<006ko0?ooo`3oool02P3oool01@00K_l0oooo0?oo
o`3oool006ko00<0oooo0P00K_lN0?ooo`8006ko00<0oooo001^o`3oool04`3oool00`00K_l0oooo
0?ooo`0O0?ooo`<006ko;03oool00`00K_l0oooo0?ooo`020?ooo`05001^o`3oool006ko0?ooo`00
K_l0C`3oool0103oom@0P2/0000[P03DoolY0?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`03
001^o`3oool0oooo0;@0oooo00<006ko0?ooo`3oool07`3oool00`00K_l0oooo0?ooo`060?ooo`03
0?ooZP1E02/0P=Co00/0oooo00<0oooD080[E@2Zool00`3oool00`00K_l0oooo0?ooo`0:0?ooo`05
001^o`3oool0oooo0?ooo`00K_l00`3oool2001^oah0oooo0P00K_l00`3oool006ko0?ooo`0C0?oo
o`03001^o`3oool0oooo01l0oooo0`00K_l/0?ooo`03001^o`3oool0oooo0080oooo00D006ko0?oo
o`00K_l0oooo001^o`1?0?ooo`040?ooe020:`0002^00=CoobT0oooo000R0?ooo`030000003oool0
oooo01L0oooo0P00K_nh0?ooo`03001^o`3oool0oooo01d0oooo00<006ko0?ooo`3oool01`3oool0
0`3oojX0E@0005FZo`0<0?ooo`030:YE001EZ_l0oooo00<0oooo00<006ko0?ooo`3oool02@3oool0
1@00K_l0oooo0?ooo`3oool006ko00<0oooo0P00K_lN0?ooo`8006ko00<0oooo001^o`3oool04`3o
ool00`00K_l0oooo0?ooo`0O0?ooo`<006ko;03oool00`00K_l0oooo0?ooo`020?ooo`05001^o`3o
ool006ko0?ooo`00K_l0B`3oool00`2ZE@000000000000050000000305FZo`3oool0oooo02H0oooo
000R0?ooo`030000003oool0oooo01H0oooo00<006ko0?ooo`3oool0^03oool00`00K_l0oooo0?oo
o`0M0?ooo`03001^o`3oool0oooo00L0oooo00<0ojYE0000001EZ_l02`3oool00`3oom@0P2/002^0
e0040?ooo`03001^o`3oool0oooo00T0oooo00D006ko0?ooo`3oool0oooo001^o`030?ooo`8006ko
7P3oool2001^o`030?ooo`00K_l0oooo01<0oooo00<006ko0?ooo`3oool07`3oool3001^ob`0oooo
00<006ko0?ooo`3oool00P3oool01@00K_l0oooo001^o`3oool006ko04/0oooo00P0omB005F0e03o
ool0oooo0?ooe020:`0002^00=CoobT0oooo000R0?ooo`030000003oool0oooo01D0oooo00<006ko
0?ooo`3oool0^P3oool00`00K_l0oooo0?ooo`0L0?ooo`03001^o`3oool0oooo00H0oooo00@0omB0
02/0000002/0P=Co2`3oool00`3DP2/0000005FZo`040?ooo`03001^o`3oool0oooo00P0oooo00<0
06ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`02001^oa<0oooo00<006ko0?ooo`3oool0203o
ool2001^o`030?ooo`00K_l0oooo01<0oooo00<006ko0?ooo`3oool07`3oool3001^ob`0oooo00<0
06ko0?ooo`3oool00P3oool01@00K_l0oooo001^o`3oool006ko04`0oooo00L0e80[05FZo`3oool0
oooD080[0000:h00e?oo02T0oooo000R0?ooo`030000003oool0oooo01@0oooo00<006ko0?ooo`3o
ool0_03oool00`00K_l0oooo0?ooo`0J0?ooo`03001^o`3oool0oooo00D0oooo00D0ojYE00000000
0000000[083Do`080?ooo`070=CDe03oool0oonZ05D000000000001E0:[oo`050?ooo`03001^o`3o
ool0oooo00L0oooo00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`02001^oa<0oooo00<0
06ko0?ooo`3oool0203oool2001^o`030?ooo`00K_l0oooo01<0oooo00<006ko0?ooo`3oool07`3o
ool3001^ob`0oooo00<006ko0?ooo`3oool00P3oool01@00K_l0oooo001^o`3oool006ko04`0oooo
00L0oooD080[E@2Zool0oooD080[0000:h00e?oo02T0oooo000R0?ooo`030000003oool0oooo01<0
oooo00<006ko0?ooo`3oool0_P3oool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00L0
oooo00<0ZUD0001EZP3oool0203oool01P3DP2/00000000000000000000[083Do`H0oooo00<006ko
0?ooo`3oool01`3oool00`00K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo008006ko4`3oool0
0`00K_l0oooo0?ooo`080?ooo`8006ko00<0oooo001^o`3oool04`3oool00`00K_l0oooo0?ooo`0O
0?ooo`<006ko403oool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo0080oooo00D006ko
0?ooo`00K_l0oooo001^o`1=0?ooo`060?oDP00[EJX0oooD080[0000:h00e?oo:@3oool00280oooo
00<000000?ooo`3oool04P3oool00`00K_l0oooo0?ooo`300?ooo`03001^o`3oool0oooo01L0oooo
00<006ko0?ooo`3oool02@3oool00`2ZE@00:h3D0?ooo`070?ooo`040?ooZP1E0000000002^0e0P0
oooo00<006ko0?ooo`3oool01`3oool00`00K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo0080
06ko4`3oool00`00K_l0oooo0?ooo`080?ooo`8006ko00<0oooo001^o`3oool04`3oool00`00K_l0
oooo0?ooo`0O0?ooo`<006ko403oool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo0080
oooo00D006ko0?ooo`00K_l0oooo001^o`1>0?ooo`050=B0:`1EZ]@0P2/0000[P03Dool0:@3oool0
0280oooo00<000000?ooo`3oool0403oool2001^ol@0oooo00<006ko0?ooo`3oool05P3oool00`00
K_l0oooo0?ooo`040?ooo`030?ooe020P:X0oooo0080oooo00<0e80[0000E@2Zool0203oool00`2Z
E@00EJ[o0?ooo`090?ooo`03001^o`3oool0oooo00H0oooo00<006ko0?ooo`3oool00`3oool00`00
K_l0oooo0?ooo`02001^oa<0oooo00<006ko0?ooo`3oool0203oool2001^o`030?ooo`00K_l0oooo
01<0oooo00<006ko0?ooo`3oool07`3oool3001^oa00oooo00<006ko0?ooo`3oool06@3oool00`00
K_l0oooo0?ooo`020?ooo`05001^o`3oool006ko0?ooo`00K_l0CP3oool01@3oom@0P2/[02/[0000
:h00e?oo02T0oooo000R0?ooo`030000003oool0oooo00l0oooo00<006ko0?ooo`3oool0a@3oool0
0`00K_l0oooo0?ooo`0D0?ooo`03001^o`3oool0oooo00H0oooo00H0ojYE02^0e03oool0oonZ05D0
0000EJX90?ooo`060?oDP00[000000000000000002/0P=Co1P3oool00`00K_l0oooo0?ooo`060?oo
o`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool00P00K_lC0?ooo`03001^o`3oool0oooo
00P0oooo0P00K_l00`3oool006ko0?ooo`0C0?ooo`03001^o`3oool0oooo01l0oooo0`00K_l@0?oo
o`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool00P3oool01@00K_l0oooo001^o`3oool0
06ko04l0oooo00@0omB002/00000:h00e?oo:@3oool00280oooo00<000000?ooo`3oool03P3oool0
0`00K_l0oooo0?ooo`370?ooo`03001^o`3oool0oooo01<0oooo00<006ko0?ooo`3oool01`3oool0
1@3DP2/000000000000005D0Z_oo00X0oooo00D0ZUD0000000000000000002^0e0070?ooo`03001^
o`3oool0oooo00D0oooo00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`02001^oa<0oooo
00<006ko0?ooo`3oool01`3oool01@00K_l0oooo001^o`3oool006ko01@0oooo00<006ko0?ooo`3o
ool07`3oool3001^oa00oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`030?ooo`80
06ko00<0oooo001^o`3oool0C`3oool00`3DP2/002^00=Coo`0Y0?ooo`008P3oool00`000000oooo
0?ooo`0<0?ooo`8006kob`3oool2001^oa80oooo00<006ko0?ooo`3oool08`3oool00`00K_l0oooo
0?ooo`050?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool00P00K_lC0?ooo`03001^
o`3oool0oooo00L0oooo00D006ko0?ooo`00K_l0oooo001^o`0D0?ooo`03001^o`3oool0oooo01l0
oooo0`00K_l@0?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool00`3oool2001^o`03
0?ooo`00K_l0oooo07/0oooo000R0?ooo`030000003oool0oooo00/0oooo00<006ko0?ooo`3oool0
c@3oool00`00K_l0oooo0?ooo`0?0?ooo`03001^o`3oool0oooo02@0oooo00<006ko0?ooo`3oool0
103oool00`00K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo008006ko4`3oool00`00K_l0oooo
0?ooo`070?ooo`05001^o`3oool006ko0?ooo`00K_l0503oool00`00K_l0oooo0?ooo`0O0?ooo`<0
06ko403oool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00<0oooo0P00K_l00`3oool0
06ko0?ooo`1k0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`8006kod@3oool00`00K_l0oooo
0?ooo`0=0?ooo`03001^o`3oool0oooo02D0oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo
0?ooo`030?ooo`03001^o`3oool0oooo008006ko4`3oool00`00K_l0oooo0?ooo`070?ooo`05001^
o`3oool006ko0?ooo`00K_l0503oool00`00K_l0oooo0?ooo`0O0?ooo`03001^o`3oool006ko0100
oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`030?ooo`8006ko00<0oooo001^o`3o
ool0J`3oool0103oom@0P2/0000[P03Dool<0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`03
001^o`3oool0oooo0=80oooo00<006ko0?ooo`3oool0303oool00`00K_l0oooo0?ooo`0V0?ooo`03
001^o`3oool0oooo0080oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`02001^oa<0
oooo00<006ko0?ooo`3oool01`3oool01@00K_l0oooo001^o`3oool006ko01@0oooo00<006ko0?oo
o`3oool07`3oool00`00K_l0oooo001^o`0@0?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?oo
o`3oool00`3oool2001^o`80oooo00<006ko0?ooo`3oool0JP3oool00`3oZUD0001E0:[oo`0<0?oo
o`008P3oool00`000000oooo0?ooo`070?ooo`03001^o`3oool0oooo0=@0oooo00<006ko0?ooo`3o
ool02P3oool00`00K_l0oooo0?ooo`0W0?ooo`03001^o`3oool0oooo0080oooo00<006ko0?ooo`3o
ool0103oool00`00K_l0oooo0?ooo`03001^oa80oooo00<006ko0?ooo`3oool01`3oool01@00K_l0
oooo001^o`3oool006ko01@0oooo00<006ko0?ooo`3oool07`3oool00`00K_l0oooo001^o`0@0?oo
o`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool00`3oool2001^o`80oooo0P00K_m[0?oo
o`030?ooZP1E0000EJ[o00`0oooo000R0?ooo`030000003oool0oooo00D0oooo0P00K_oH0?ooo`03
001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool0:03oool01@00K_l0oooo0?ooo`3oool006ko
00H0oooo00<006ko0?ooo`3oool00`00K_l60?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?oo
o`3oool01`3oool01@00K_l0oooo001^o`3oool006ko01@0oooo00<006ko0?ooo`3oool07`3oool0
0`00K_l0oooo001^o`0@0?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool00`3oool2
001^o`80oooo0P00K_m/0?ooo`030:YE0000EJX0oooo00/0oooo000R0?ooo`030000003oool0oooo
00@0oooo00<006ko0?ooo`3oool0f@3oool00`00K_l0oooo0?ooo`070?ooo`03001^o`3oool0oooo
02T0oooo00D006ko0?ooo`3oool0oooo001^o`070?ooo`03001^o`3oool006ko008006ko1P3oool0
0`00K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo00L0oooo00D006ko0?ooo`00K_l0oooo001^
o`0D0?ooo`03001^o`3oool0oooo01l0oooo00<006ko0?ooo`00K_l0403oool00`00K_l0oooo0?oo
o`0I0?ooo`03001^o`3oool0oooo00<0oooo0P00K_l30?ooo`03001^o`3oool0oooo06X0oooo00X0
e80[000[E@1E:`0000000000:`20e?l0ZUD00000000002/0P=Co103oool00280oooo00<000000?oo
o`3oool00P3oool2001^omd0oooo00<006ko0?ooo`3oool01P3oool00`00K_l0oooo0?ooo`0Z0?oo
o`03001^o`3oool006ko00P0oooo00<006ko0?ooo`00K_l00P00K_l60?ooo`03001^o`3oool0oooo
00T0oooo00<006ko0?ooo`3oool01`3oool01@00K_l0oooo001^o`3oool006ko01@0oooo00<006ko
0?ooo`3oool07`3oool00`00K_l0oooo001^o`0@0?ooo`03001^o`3oool0oooo01T0oooo00<006ko
0?ooo`3oool00`3oool2001^o`<0oooo00<006ko0?ooo`3oool0JP3oool02P3oe800:`00001EZP3o
ool0oooD080[00000000:h3D0?ooe02ZZ]@40?ooo`008P3oool01@000000oooo0?ooo`3oool006ko
0>00oooo0P00K_l50?ooo`03001^o`3oool0oooo02/0oooo00<006ko0?ooo`00K_l0203oool2001^
o`030?ooo`00K_l006ko00H0oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?ooo`07
0?ooo`05001^o`3oool006ko0?ooo`00K_l0503oool00`00K_l0oooo0?ooo`0O0?ooo`03001^o`3o
ool006ko0100oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`030?ooo`8006ko0`3o
ool00`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo03`0oooo00<0oonZ05D0000[P=@00P3o
ool00`3oom@0P2/0001EZP060?ooo`008P3oool010000000oooo0?ooo`00K_oS0?ooo`05001^o`3o
ool0oooo0?ooo`00K_l0;P3oool00`00K_l0oooo001^o`090?ooo`04001^o`3oool006ko001^o`H0
oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?ooo`070?ooo`05001^o`3oool0oooo
0?ooo`00K_l0503oool00`00K_l0oooo0?ooo`0O0?ooo`03001^o`3oool006ko0100oooo00<006ko
0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`040?ooo`05001^o`3oool0oooo0?ooo`00K_l0;@3o
ool00`00K_l0oooo0?ooo`0m0?ooo`030:YE0000EJX0oooo0080oooo00<0ZUD00000E@2Zool01@3o
ool00280oooo00<00000001^o`00K_l0i@3oool2001^o`030?ooo`00K_l0oooo02h0oooo0P00K_l9
0?ooo`04001^o`3oool006ko001^o`<0oooo00@006ko0?ooo`3oool006ko0P3oool00`00K_l0oooo
0?ooo`060?ooo`03001^o`3oool0oooo00L0oooo00D006ko0?ooo`3oool0oooo001^o`0D0?ooo`03
001^o`3oool0oooo01l0oooo00<006ko0?ooo`00K_l02@3oool00`00K_l0oooo0?ooo`040?ooo`03
001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool0103oool01@00K_l0oooo0?ooo`3oool006ko
02d0oooo00<006ko0?ooo`3oool0?@3oool00`3oZUD002^00=Coo`020?ooo`030?nZE@0002/0P=Co
00D0oooo000E0?ooo`d0000000<006ko000000000000i`0000000`00K_l000000000000^00000080
06ko2`000002001^o`0400000000K_l00000001^o`80000000@006ko00000000000006ko20000000
0`00K_l000000000000700000005001^o`000000000000000000K_l0500000000`00K_l000000000
000O00000003001^o`00000006ko00T0000000<006ko000000000000100000000`00K_l000000000
000I00000003001^o`000000000000@0000000D006ko0000000000000000001^o`0]00000003001^
o`000000000002/000004P3oool00`3oe800:`0[083Do`020?ooo`030?ooZP1E0000:h3D00D0oooo
000R0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0Q0?ooo`05001^o`3o
ool006ko0?ooo`00K_l00P3oool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool0oooo00L0
oooo00D006ko0?ooo`3oool0oooo001^o`0D0?ooo`03001^o`3oool0oooo01l0oooo00<006ko0?oo
o`00K_l02@3oool00`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?oo
o`3oool0203oool00`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo01d0oooo00<000000?oo
o`3oool07@3oool00`3oom@0P2/005FZo`020?ooo`030?ooe020:`0005FZ00D0oooo000R0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0Q0?ooo`05001^o`3oool006ko0?oo
o`00K_l00P3oool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool0oooo00L0oooo00D006ko
0?ooo`3oool0oooo001^o`0D0?ooo`03001^o`3oool0oooo01l0oooo00<006ko0?ooo`00K_l02@3o
ool00`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool0203o
ool00`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo01d0oooo00<000000?ooo`3oool07P3o
ool00`2ZE@0005FZ0?ooo`020?ooo`030=B0:`0005D0Z_oo00@0oooo000R0?ooo`030000003oool0
oooo0?l0oooo0`3oool00`000000oooo0?ooo`0Q0?ooo`05001^o`3oool006ko0?ooo`00K_l00P3o
ool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool0oooo00L0oooo00D006ko0?ooo`3oool0
oooo001^o`0D0?ooo`03001^o`3oool0oooo01l0oooo00<006ko0?ooo`00K_l02@3oool00`00K_l0
oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool0203oool00`00K_l0
oooo0?ooo`0[0?ooo`03001^o`3oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00280oooo
00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo0240oooo00D006ko0?ooo`00K_l0
oooo001^o`020?ooo`04001^o`3oool0oooo001^o`P0oooo00<006ko0?ooo`3oool01`3oool01@00
K_l0oooo0?ooo`3oool006ko00h0oooo00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`0O
0?ooo`03001^o`3oool006ko00T0oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`0I
0?ooo`03001^o`3oool0oooo00P0oooo00<006ko0?ooo`3oool0:`3oool00`00K_l0oooo0?ooo`0M
0?ooo`030000003oool0oooo02X0oooo000R0?ooo`030000003oool0oooo0?l0oooo9`3oool3001^
o`050?ooo`00K_l0oooo0?ooo`00K_l00P3oool00`00K_l0oooo0?ooo`060?ooo`03001^o`3oool0
oooo00L0oooo00D006ko0?ooo`3oool0oooo001^o`0>0?ooo`03001^o`3oool0oooo00<0oooo00<0
06ko0?ooo`3oool07`3oool00`00K_l0oooo001^o`090?ooo`03001^o`3oool0oooo00@0oooo00<0
06ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`080?ooo`03001^o`3oool0oooo02/0oooo00<0
06ko0?ooo`3oool0BP3oool00280oooo00<000000?ooo`3oool0o`3ooolW0?ooo`<006ko00<0oooo
001^o`3oool00P00K_l20?ooo`03001^o`3oool0oooo00H0oooo00<006ko0?ooo`3oool01`3oool0
1@00K_l0oooo0?ooo`3oool006ko00h0oooo00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?oo
o`0O0?ooo`03001^o`3oool006ko00T0oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?oo
o`0I0?ooo`03001^o`3oool0oooo00P0oooo00<006ko0?ooo`3oool0:`3oool00`00K_l0oooo0?oo
o`1:0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00K_l00`3oool006ko0?ooo`02
001^o`80oooo00<006ko0?ooo`3oool01@3oool2001^o`T0oooo00D006ko0?ooo`3oool0oooo001^
o`0>0?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool07`3oool00`00K_l0oooo001^
o`090?ooo`03001^o`3oool0oooo00@0oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?oo
o`080?ooo`03001^o`3oool0oooo02/0oooo00<006ko0?ooo`3oool0BP3oool00280oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`@006ko00<0oooo001^o`00K_l00P3oool00`00K_l0oooo0?ooo`05
0?ooo`8006ko2@3oool01@00K_l0oooo0?ooo`3oool006ko00h0oooo00<006ko0?ooo`3oool00`3o
ool00`00K_l0oooo0?ooo`0O0?ooo`03001^o`3oool006ko00T0oooo00<006ko0?ooo`3oool0103o
ool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00P0oooo00<006ko0?ooo`3oool0:`3o
ool00`00K_l0oooo0?ooo`1:0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooobP0oooo0`00K_l0
103oool006ko001^o`00K_l20?ooo`03001^o`3oool0oooo00D0oooo0P00K_l90?ooo`05001^o`3o
ool0oooo0?ooo`00K_l03P3oool00`00K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo01l0oooo
00<006ko0?ooo`00K_l02@3oool00`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo
00<006ko0?ooo`3oool0203oool00`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo04X0oooo
000R0?ooo`030000003oool0oooo0?l0oooo:@3oool2001^o`040?ooo`00K_l006ko001^o`80oooo
00<006ko0?ooo`3oool01@3oool2001^o`T0oooo00D006ko0?ooo`3oool0oooo001^o`0>0?ooo`03
001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool07`3oool00`00K_l0oooo001^o`090?ooo`03
001^o`3oool0oooo00@0oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`080?ooo`03
001^o`3oool0oooo02/0oooo00<006ko0?ooo`3oool0BP3oool00280oooo00<000000?ooo`3oool0
o`3ooolY0?ooo`8006ko00@0oooo001^o`00K_l006ko0P3oool00`00K_l0oooo0?ooo`050?ooo`80
06ko2@3oool01@00K_l0oooo0?ooo`3oool006ko00h0oooo00<006ko0?ooo`3oool00`3oool00`00
K_l0oooo0?ooo`0O0?ooo`04001^o`3oool0oooo001^o`P0oooo00<006ko0?ooo`3oool0103oool0
0`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00P0oooo00<006ko0?ooo`3oool0:`3oool0
0`00K_l0oooo0?ooo`1:0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooobT0oooo0P00K_l0103o
ool006ko001^o`00K_l20?ooo`8006ko1P3oool2001^o`T0oooo00D006ko0?ooo`3oool0oooo001^
o`0>0?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool07`3oool01000K_l0oooo0?oo
o`00K_l80?ooo`03001^o`3oool0oooo00@0oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo
0?ooo`080?ooo`03001^o`3oool0oooo02/0oooo00<006ko0?ooo`3oool0BP3oool00280oooo00<0
00000?ooo`3oool0o`3ooolY0?ooo`8006ko00@0oooo001^o`00K_l006ko0P3oool2001^o`H0oooo
00<006ko0?ooo`00K_l0203oool01@00K_l0oooo0?ooo`3oool006ko00h0oooo00<006ko0?ooo`3o
ool00`3oool00`00K_l0oooo0?ooo`0<0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3o
ool006ko203oool00`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?oo
o`3oool0203oool00`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo04X0oooo000R0?ooo`03
0000003oool0oooo0?l0oooo:P3oool00`00K_l0oooo001^o`02001^o`80oooo0P00K_l60?ooo`03
001^o`3oool006ko00P0oooo00D006ko0?ooo`3oool0oooo001^o`0>0?ooo`03001^o`3oool0oooo
0080oooo0P00K_l>0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool0
0`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool0203oool0
0`00K_l0oooo0?ooo`0[0?ooo`03001^o`3oool0oooo04X0oooo000R0?ooo`030000003oool0oooo
0?l0oooo:P3oool00`00K_l0oooo001^o`02001^o`80oooo0P00K_l60?ooo`03001^o`3oool006ko
00P0oooo00D006ko0?ooo`3oool0oooo001^o`0>0?ooo`03001^o`3oool0oooo0080oooo0P00K_l>
0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?oo
o`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool0203oool00`00K_l0oooo0?oo
o`0[0?ooo`03001^o`3oool0oooo04X0oooo000R0?ooo`030000003oool0oooo0?l0oooo:P3oool0
0`00K_l0oooo001^o`02001^o`80oooo0P00K_l60?ooo`03001^o`3oool006ko00P0oooo00D006ko
0?ooo`3oool0oooo001^o`0>0?ooo`03001^o`3oool0oooo0080oooo0P00K_l>0?ooo`03001^o`3o
ool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?ooo`040?ooo`03001^
o`3oool0oooo01T0oooo00<006ko0?ooo`3oool0203oool00`00K_l0oooo0?ooo`0K0?ooo`03001^
o`3oool0oooo00d0oooo00<006ko0?ooo`3oool0BP3oool00280oooo00<000000?ooo`3oool0o`3o
ool/0?ooo`<006ko0P3oool2001^o`80oooo00L006ko0?ooo`3oool0oooo001^o`3oool006ko00P0
oooo00D006ko0?ooo`3oool0oooo001^o`0>0?ooo`03001^o`3oool0oooo0080oooo0P00K_l>0?oo
o`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?ooo`04
0?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0J
0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool0BP3oool00280oooo00<000000?oo
o`3oool0o`3oool/0?ooo`<006ko0P3oool2001^o`80oooo00L006ko0?ooo`3oool0oooo001^o`3o
ool006ko00P0oooo00D006ko0?ooo`3oool0oooo001^o`0>0?ooo`03001^o`3oool0oooo0080oooo
0P00K_l>0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0
oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0
oooo0?ooo`0J0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0
oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooob`0oooo00D006ko0?ooo`3oool0
06ko0?ooo`02001^o`80oooo00L006ko0?ooo`3oool0oooo001^o`3oool006ko00P0oooo00<006ko
0?ooo`3oool00P3oool00`00K_l0oooo0?ooo`0;0?ooo`03001^o`3oool0oooo0080oooo0P00K_l>
0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?oo
o`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?oo
o`0J0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?oo
o`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00@006ko0?ooo`00K_l006ko0P3o
ool01`00K_l0oooo0?ooo`3oool006ko0?ooo`00K_l0203oool00`00K_l0oooo0?ooo`020?ooo`03
001^o`3oool0oooo00/0oooo00<006ko0?ooo`3oool00P3oool2001^o`h0oooo00<006ko0?ooo`3o
ool0403oool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool0oooo00@0oooo00<006ko0?oo
o`3oool06@3oool00`00K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo01X0oooo00<006ko0?oo
o`3oool03@3oool00`00K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`03
0000003oool0oooo0?l0oooo;`3oool4001^o`80oooo00L006ko0?ooo`3oool0oooo001^o`3oool0
06ko00P0oooo00<006ko0?ooo`3oool00P3oool00`00K_l0oooo0?ooo`0;0?ooo`03001^o`3oool0
oooo0080oooo0P00K_l>0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203o
ool00`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo00<006ko0?ooo`3oool02@3o
ool00`00K_l0oooo0?ooo`0J0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3o
ool00`00K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooobl0oooo1000K_l2
0?ooo`07001^o`3oool0oooo0?ooo`00K_l0oooo001^o`080?ooo`03001^o`3oool0oooo0080oooo
00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?ooo`020?ooo`8006ko3P3oool00`00K_l0oooo
0?ooo`0@0?ooo`04001^o`3oool0oooo001^o`P0oooo00<006ko0?ooo`3oool0103oool00`00K_l0
oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool06P3oool00`00K_l0
oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool0?P3oool00280oooo
00<000000?ooo`3oool0o`3oool`0?ooo`<006ko0P3oool01`00K_l0oooo0?ooo`3oool006ko0?oo
o`00K_l0203oool00`00K_l0oooo0?ooo`020?ooo`03001^o`3oool0oooo00/0oooo00<006ko0?oo
o`3oool00P3oool2001^o`h0oooo00<006ko0?ooo`3oool0403oool01000K_l0oooo0?ooo`00K_l8
0?ooo`03001^o`3oool0oooo00@0oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`09
0?ooo`03001^o`3oool0oooo01X0oooo00<006ko0?ooo`3oool03@3oool00`00K_l0oooo0?ooo`09
0?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0oooo<03oool3001^
o`80oooo00L006ko0?ooo`3oool0oooo001^o`3oool006ko00P0oooo00<006ko0?ooo`3oool00P3o
ool00`00K_l0oooo0?ooo`0;0?ooo`03001^o`3oool0oooo0080oooo0P00K_l>0?ooo`03001^o`3o
ool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo0?ooo`040?ooo`03001^
o`3oool0oooo01T0oooo00<006ko0?ooo`3oool02P3oool00`00K_l0oooo0?ooo`0I0?ooo`03001^
o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0n0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooc40oooo0P00K_l20?ooo`8006ko0P3oool00`00K_l0oooo001^
o`080?ooo`03001^o`3oool0oooo0080oooo00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?oo
o`020?ooo`8006ko3P3oool00`00K_l0oooo0?ooo`0@0?ooo`04001^o`3oool0oooo001^o`P0oooo
00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00X0oooo
00<006ko0?ooo`3oool06@3oool00`00K_l0oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo
00<006ko0?ooo`3oool0?P3oool00280oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03001^o`3o
ool0oooo008006ko0P3oool00`00K_l0oooo001^o`080?ooo`03001^o`3oool0oooo0080oooo00<0
06ko0?ooo`3oool02`3oool2001^o`<0oooo0P00K_l>0?ooo`03001^o`3oool0oooo0100oooo00@0
06ko0?ooo`3oool006ko203oool00`00K_l0oooo0?ooo`040?ooo`03001^o`3oool0oooo01T0oooo
00<006ko0?ooo`3oool02P3oool00`00K_l0oooo0?ooo`0I0?ooo`03001^o`3oool0oooo00d0oooo
00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?oo
o`3o0?oooc80oooo00<006ko0?ooo`3oool00P00K_l20?ooo`03001^o`3oool006ko00P0oooo00<0
06ko0?ooo`3oool00P3oool00`00K_l0oooo0?ooo`0;0?ooo`8006ko0`3oool2001^o`h0oooo00<0
06ko0?ooo`3oool0403oool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool0oooo00<0oooo
0P00K_lK0?ooo`03001^o`3oool0oooo00X0oooo00<006ko0?ooo`3oool06@3oool00`00K_l0oooo
0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool0?P3oool00280oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`03001^o`3oool0oooo008006ko0P3oool00`00K_l0oooo001^
o`080?ooo`03001^o`3oool0oooo0080oooo00<006ko0?ooo`3oool02`3oool2001^o`<0oooo0P00
K_l>0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool006ko203oool00`00K_l0oooo
0?ooo`030?ooo`8006ko6`3oool00`00K_l0oooo0?ooo`0:0?ooo`03001^o`3oool0oooo01T0oooo
00<006ko0?ooo`3oool03@3oool00`00K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0oooo
000R0?ooo`030000003oool0oooo0?l0oooo<`3oool4001^o`80oooo00<006ko0?ooo`00K_l0203o
ool00`00K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo00X0oooo0P00K_l30?ooo`8006ko3P3o
ool00`00K_l0oooo0?ooo`0@0?ooo`04001^o`3oool0oooo001^o`P0oooo00<006ko0?ooo`3oool0
0`3oool2001^oa/0oooo00<006ko0?ooo`3oool02P3oool00`00K_l0oooo0?ooo`0I0?ooo`03001^
o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0n0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooocD0oooo0P00K_l20?ooo`03001^o`3oool006ko0080oooo00<0
06ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo00X0oooo0P00
K_l30?ooo`8006ko3P3oool00`00K_l0oooo0?ooo`0@0?ooo`04001^o`3oool0oooo001^o`P0oooo
00<006ko0?ooo`3oool00`3oool2001^oa/0oooo00<006ko0?ooo`3oool02P3oool00`00K_l0oooo
0?ooo`0I0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo
0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooocH0oooo1000K_l01@3oool006ko0?oo
o`3oool006ko00D0oooo00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`0:0?ooo`8006ko
0`3oool2001^o`h0oooo00<006ko0?ooo`3oool0403oool01000K_l0oooo0?ooo`00K_l80?ooo`03
001^o`3oool0oooo00<0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00X0oooo00<006ko0?ooo`3o
ool06@3oool00`00K_l0oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3o
ool0?P3oool00280oooo00<000000?ooo`3oool0o`3ooolg0?ooo`8006ko0P3oool4001^o`D0oooo
00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`0:0?ooo`8006ko0`3oool2001^o`h0oooo
00<006ko0?ooo`3oool0403oool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool0oooo00<0
oooo0P00K_lK0?ooo`03001^o`3oool0oooo00X0oooo00<006ko0?ooo`3oool06@3oool00`00K_l0
oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool0?P3oool00280oooo
00<000000?ooo`3oool0o`3oooll0?ooo`8006ko00<0oooo001^o`3oool00`3oool00`00K_l0oooo
0?ooo`030?ooo`03001^o`3oool0oooo00X0oooo0P00K_l30?ooo`8006ko3P3oool00`00K_l0oooo
0?ooo`0@0?ooo`04001^o`3oool0oooo001^o`L0oooo0P00K_l50?ooo`8006ko6`3oool00`00K_l0
oooo0?ooo`0;0?ooo`03001^o`3oool0oooo01P0oooo00<006ko0?ooo`3oool03@3oool00`00K_l0
oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0oooo
?@3oool00`00K_l0oooo001^o`040?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool0
2P3oool2001^o`<0oooo0P00K_l>0?ooo`03001^o`3oool0oooo0100oooo00@006ko0?ooo`3oool0
06ko1`3oool2001^o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00/0oooo00<006ko0?ooo`3o
ool0603oool00`00K_l0oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3o
ool0?P3oool00280oooo00<000000?ooo`3oool0o`3ooolo0?ooo`03001^o`3oool0oooo0080oooo
00<006ko0?ooo`3oool00`3oool00`00K_l0oooo0?ooo`0:0?ooo`8006ko0`3oool2001^o`h0oooo
0P00K_lA0?ooo`04001^o`3oool0oooo001^o`L0oooo0P00K_l50?ooo`8006ko6`3oool00`00K_l0
oooo0?ooo`0;0?ooo`03001^o`3oool0oooo01P0oooo00<006ko0?ooo`3oool03@3oool00`00K_l0
oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0oooo
@03oool3001^o`030?ooo`00K_l0oooo00@0oooo00<006ko0?ooo`3oool02P3oool2001^o`<0oooo
0P00K_l>0?ooo`8006ko4@3oool01000K_l0oooo0?ooo`00K_l70?ooo`8006ko1@3oool2001^oa/0
oooo00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?ooo`0H0?ooo`03001^o`3oool0oooo00d0
oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo
0?ooo`3o0?oood00oooo1000K_l70?ooo`03001^o`3oool0oooo00T0oooo0P00K_l30?ooo`8006ko
3P3oool2001^oa40oooo00D006ko0?ooo`3oool0oooo001^o`060?ooo`8006ko1@3oool2001^oa/0
oooo00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?ooo`0H0?ooo`03001^o`3oool0oooo00d0
oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo
0?ooo`3o0?oood`0oooo0P00K_l90?ooo`8006ko0`3oool2001^o`h0oooo0P00K_lA0?ooo`05001^
o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00/0
oooo00<006ko0?ooo`3oool0603oool00`00K_l0oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0
oooo00<006ko0?ooo`3oool0?P3oool00280oooo00<000000?ooo`3oool0o`3ooom<0?ooo`8006ko
2@3oool2001^o`<0oooo0P00K_l>0?ooo`8006ko4@3oool01@00K_l0oooo0?ooo`3oool006ko00H0
oooo0P00K_l50?ooo`8006ko6`3oool00`00K_l0oooo0?ooo`0;0?ooo`03001^o`3oool0oooo01P0
oooo00<006ko0?ooo`3oool03@3oool00`00K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0
oooo000R0?ooo`030000003oool0oooo0?l0ooooC03oool2001^o`T0oooo0P00K_l30?ooo`8006ko
3P3oool2001^oa40oooo00D006ko0?ooo`3oool0oooo001^o`060?ooo`8006ko1@3oool2001^oa/0
oooo00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?ooo`0H0?ooo`03001^o`3oool0oooo00d0
oooo00<006ko0?ooo`3oool02@3oool00`00K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooodd0oooo00@006ko0?ooo`00K_l006ko1P3oool2001^o`<0oooo0P00K_l>0?ooo`80
06ko4@3oool01@00K_l0oooo0?ooo`3oool006ko00H0oooo0P00K_l50?ooo`8006ko6`3oool00`00
K_l0oooo0?ooo`0;0?ooo`03001^o`3oool0oooo01P0oooo00<006ko0?ooo`3oool03@3oool00`00
K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0
ooooCP3oool00`00K_l0oooo001^o`060?ooo`8006ko0`3oool2001^o`h0oooo0P00K_lA0?ooo`05
001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo
00/0oooo00<006ko0?ooo`3oool0603oool00`00K_l0oooo0?ooo`0=0?ooo`03001^o`3oool0oooo
00T0oooo00<006ko0?ooo`3oool0?P3oool00280oooo00<000000?ooo`3oool0o`3ooomA0?ooo`03
001^o`3oool0oooo00<0oooo0P00K_l30?ooo`8006ko3P3oool2001^oa40oooo00D006ko0?ooo`3o
ool0oooo001^o`060?ooo`8006ko1@3oool2001^oa/0oooo00<006ko0?ooo`3oool02`3oool00`00
K_l0oooo0?ooo`0H0?ooo`03001^o`3oool0oooo00d0oooo00<006ko0?ooo`3oool02@3oool00`00
K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooe40oooo0P00K_l40?ooo`80
06ko0`3oool2001^o`h0oooo0P00K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^
o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00/0oooo00<006ko0?ooo`3oool0603oool00`00
K_l0oooo0?ooo`0=0?ooo`03001^o`3oool0oooo00T0oooo00<006ko0?ooo`3oool0?P3oool00280
oooo00<000000?ooo`3oool0o`3ooomB0?ooo`03001^o`3oool0oooo0080oooo0P00K_l30?ooo`80
06ko3P3oool2001^oa40oooo00D006ko0?ooo`3oool0oooo001^o`060?ooo`8006ko1@3oool2001^
oa/0oooo00<006ko0?ooo`3oool02`3oool00`00K_l0oooo0?ooo`0G0?ooo`8006ko3`3oool00`00
K_l0oooo0?ooo`090?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0
ooooDP3oool3001^o`80oooo0P00K_l30?ooo`8006ko3P3oool2001^oa40oooo00D006ko0?ooo`3o
ool0oooo001^o`060?ooo`8006ko1@3oool2001^oa/0oooo00<006ko0?ooo`3oool02`3oool00`00
K_l0oooo0?ooo`0G0?ooo`8006ko3P3oool2001^o`/0oooo00<006ko0?ooo`3oool0?P3oool00280
oooo00<000000?ooo`3oool0o`3ooomC0?ooo`8006ko0P3oool2001^o`<0oooo0P00K_l>0?ooo`80
06ko4@3oool01@00K_l0oooo0?ooo`3oool006ko00H0oooo0P00K_l50?ooo`8006ko6`3oool00`00
K_l0oooo0?ooo`0;0?ooo`03001^o`3oool0oooo01L0oooo0P00K_l>0?ooo`8006ko2`3oool00`00
K_l0oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooe@0oooo00H006ko0?ooo`00
K_l006ko0?ooo`00K_l20?ooo`8006ko3P3oool2001^oa40oooo00D006ko0?ooo`3oool0oooo001^
o`060?ooo`8006ko1@3oool2001^oa/0oooo00<006ko0?ooo`3oool0303oool00`00K_l0oooo0?oo
o`0F0?ooo`8006ko3P3oool2001^o`/0oooo00<006ko0?ooo`3oool0?P3oool00280oooo00<00000
0?ooo`3oool0o`3ooomE0?ooo`05001^o`3oool0oooo0?ooo`00K_l00P3oool2001^o`h0oooo0P00
K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo0P00K_lK0?ooo`03001^
o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3oool2001^o`h0oooo0P00K_l;0?ooo`03001^
o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0ooooF@3oool00`00K_l0oooo001^
o`02001^o`h0oooo0P00K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo
0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3oool2001^o`h0oooo
0P00K_l;0?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0ooooFP3o
ool4001^o`h0oooo0P00K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo
0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3oool2001^o`h0oooo
0P00K_l;0?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0ooooF`3o
ool3001^o`h0oooo0P00K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo
0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3oool2001^o`h0oooo
0P00K_l;0?ooo`03001^o`3oool0oooo03h0oooo000R0?ooo`030000003oool0oooo0?l0ooooG03o
ool2001^o`h0oooo0P00K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo
0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3oool2001^o`h0oooo
0P00K_l:0?ooo`8006ko@03oool00280oooo00<000000?ooo`3oool0o`3ooomM0?ooo`03001^o`3o
ool0oooo00`0oooo0P00K_lA0?ooo`05001^o`3oool0oooo0?ooo`00K_l01P3oool2001^o`D0oooo
0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3oool2001^o`h0oooo
0P00K_l:0?ooo`8006ko@03oool00280oooo00<000000?ooo`3oool0o`3ooomN0?ooo`03001^o`3o
ool0oooo00/0oooo0P00K_l@0?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool00`3o
ool2001^o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3oool05P3o
ool2001^o`h0oooo0P00K_l:0?ooo`8006ko@03oool00280oooo00<000000?ooo`3oool0o`3ooomO
0?ooo`03001^o`3oool0oooo00X0oooo0P00K_l@0?ooo`03001^o`3oool0oooo00<0oooo00<006ko
0?ooo`3oool00`3oool2001^o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko
0?ooo`3oool05P3oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?oo
o`030000003oool0oooo0?l0ooooH03oool00`00K_l0oooo0?ooo`090?ooo`8006ko403oool00`00
K_l0oooo0?ooo`030?ooo`03001^o`3oool0oooo00<0oooo0P00K_l50?ooo`8006ko6`3oool00`00
K_l0oooo0?ooo`0<0?ooo`03001^o`3oool0oooo01H0oooo0P00K_l>0?ooo`8006ko2P3oool00`00
K_l0oooo001^o`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooof00oooo0`00K_l20?ooo`03
001^o`3oool006ko00@0oooo0P00K_l@0?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3o
ool00`3oool2001^o`D0oooo0P00K_lK0?ooo`03001^o`3oool0oooo00`0oooo00<006ko0?ooo`3o
ool05P3oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000
003oool0oooo0?l0ooooH`3oool5001^o`<0oooo00@006ko0?ooo`3oool006ko1@3oool00`00K_l0
oooo0?ooo`070?ooo`03001^o`3oool0oooo00<0oooo00<006ko0?ooo`3oool00`3oool2001^o`D0
oooo0P00K_lJ0?ooo`03001^o`3oool0oooo00h0oooo00<006ko0?ooo`3oool05@3oool2001^o`h0
oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000003oool0oooo0?l0oooo
IP3oool6001^o`80oooo0P00K_l40?ooo`03001^o`3oool0oooo00L0oooo00<006ko0?ooo`3oool0
0`3oool2001^o`@0oooo0P00K_l50?ooo`8006ko6P3oool00`00K_l0oooo0?ooo`0>0?ooo`03001^
o`3oool0oooo01D0oooo0P00K_l>0?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofX0oooo00@006ko0?ooo`3oool0oooo0`00K_l20?ooo`03001^
o`3oool006ko00P0oooo00<006ko0?ooo`3oool0103oool00`00K_l0oooo0?ooo`020?ooo`8006ko
1@3oool2001^oaX0oooo00<006ko0?ooo`3oool03P3oool00`00K_l0oooo0?ooo`0E0?ooo`8006ko
3P3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<000000?ooo`3oool0o`3o
oom`0?ooo`@006ko00<0oooo001^o`3oool01`3oool00`00K_l0oooo0?ooo`040?ooo`03001^o`3o
ool0oooo0080oooo0P00K_l50?ooo`8006ko6P3oool00`00K_l0oooo0?ooo`0>0?ooo`03001^o`3o
ool0oooo01D0oooo0P00K_l>0?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooogH0oooo0P00K_l50?ooo`03001^o`3oool0oooo00H0oooo00@006ko
0?ooo`3oool0oooo0P00K_l50?ooo`8006ko6P3oool00`00K_l0oooo0?ooo`0>0?ooo`03001^o`3o
ool0oooo01D0oooo0P00K_l>0?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooogL0oooo00<006ko0?ooo`3oool01000K_l80?ooo`8006ko00<0oooo
001^o`00K_l00P00K_l40?ooo`8006ko00<0oooo001^o`3oool05`3oool00`00K_l0oooo0?ooo`0>
0?ooo`03001^o`3oool0oooo01D0oooo0P00K_l>0?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooogP0oooo0P00K_l=0?ooo`H006ko00@0oooo001^
o`3oool0oooo0P00K_l00`3oool006ko0?ooo`0G0?ooo`03001^o`3oool0oooo00h0oooo00<006ko
0?ooo`3oool05@3oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?oo
o`030000003oool0oooo0?l0ooooN@3oool00`00K_l0oooo0?ooo`0=0?ooo`8006ko00@0oooo001^
o`3oool006ko0P3oool01000K_l0oooo001^o`00K_lH0?ooo`03001^o`3oool0oooo00h0oooo0P00
K_lF0?ooo`8006ko3P3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<00000
0?ooo`3oool0o`3ooon:0?ooo`03001^o`3oool006ko008006ko0P3oool00`00K_l0oooo001^o`02
001^oaH0oooo00<006ko0?ooo`3oool03`3oool2001^oaH0oooo0P00K_l>0?ooo`8006ko2P3oool0
0`00K_l0oooo001^o`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00K_l00`3o
ool006ko001^o`020?ooo`8006ko5P3oool00`00K_l0oooo0?ooo`0A0?ooo`8006ko503oool2001^
o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000003oool0oooo0?l0
ooooS`3oool3001^o`<0oooo00<006ko0?ooo`3oool0503oool00`00K_l0oooo0?ooo`0A0?ooo`80
06ko0P3oool00`00K_l0oooo0?ooo`0?0?ooo`8006ko3P3oool2001^o`X0oooo00<006ko0?ooo`00
K_l0?`3oool00280oooo00<000000?ooo`3oool0o`3ooon?0?ooo`03001^o`3oool0oooo00<0oooo
1000K_l70?ooo`8006ko2P3oool00`00K_l0oooo0?ooo`0A0?ooo`8006ko0P3oool00`00K_l0oooo
0?ooo`0?0?ooo`8006ko3P3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<0
00000?ooo`3oool0o`3ooonG0?ooo`8006ko1`3oool2001^o`D0oooo00@006ko0?ooo`3oool0oooo
0P00K_lC0?ooo`<006ko00<0oooo001^o`3oool0403oool2001^o`h0oooo0P00K_l:0?ooo`03001^
o`3oool006ko03l0oooo000R0?ooo`030000003oool0oooo0?l0ooooV@3oool00`00K_l0oooo0?oo
o`030?ooo`<006ko1@3oool01000K_l0oooo0?ooo`00K_lE0?ooo`<006ko00<0oooo001^o`3oool0
403oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooVP3oool02000K_l0oooo001^o`00K_l0oooo001^o`3oool006ko0P3oool00`00
K_l0oooo0?ooo`02001^o`030?ooo`00K_l0oooo01D0oooo0P00K_l00`3oool006ko001^o`0@0?oo
o`8006ko3P3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<000000?ooo`3o
ool0o`3ooonK0?ooo`04001^o`3oool006ko001^o`<0oooo0`00K_l20?ooo`<006ko603oool2001^
o`030?ooo`00K_l0oooo00l0oooo0P00K_l>0?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o0?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooih0oooo00<006ko0?ooo`3oool0103oool3001^oad0
oooo00<006ko0?ooo`3oool03P3oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0
oooo000R0?ooo`030000003oool0oooo0?l0ooooY`3oool00`00K_l0oooo0?ooo`0K0?ooo`8006ko
3`3oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`00K_l0oooo0?ooo`0=0?ooo`8006ko3P3oool2001^o`X0oooo00<0
06ko0?ooo`00K_l0?`3oool00280oooo00<000000?ooo`3oool0o`3oooo70?ooo`03001^o`3oool0
oooo00<0oooo00<006ko0?ooo`3oool01P3oool2001^o`h0oooo0P00K_l:0?ooo`03001^o`3oool0
06ko03l0oooo000R0?ooo`030000003oool0oooo0?l0ooooa`3oool2001^o`<0oooo0P00K_l80?oo
o`03001^o`3oool006ko00d0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`03
0000003oool0oooo0?l0oooob03oool01000K_l0oooo0?ooo`3oool2001^o`L0oooo00@006ko0?oo
o`3oool006ko3@3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<000000?oo
o`3oool0o`3oooo90?ooo`03001^o`3oool0oooo008006ko1`3oool01000K_l0oooo0?ooo`00K_l=
0?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo0P00K_l00`3oool006ko0?ooo`060?ooo`04001^o`3oool0oooo001^o`d0oooo0P00K_l:
0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000003oool0oooo0?l0oooocP3oool2001^
o`<0oooo00<006ko0?ooo`00K_l00P3oool3001^o`/0oooo0P00K_l:0?ooo`03001^o`3oool006ko
03l0oooo000R0?ooo`030000003oool0oooo0?l0oooocP3oool2001^o`060?ooo`00K_l0oooo001^
o`3oool006ko0P3oool3001^o`/0oooo0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?oo
o`030000003oool0oooo0?l0ooood03oool4001^o`030?ooo`00K_l0oooo00<0oooo00<006ko0?oo
o`3oool02@3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`05001^o`3oool006ko0?ooo`00K_l01P3oool00`00K_l0oooo0?ooo`080?oo
o`8006ko2P3oool00`00K_l0oooo001^o`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooom80
oooo00<006ko0?ooo`3oool01P3oool00`00K_l0oooo0?ooo`080?ooo`8006ko2P3oool00`00K_l0
oooo001^o`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooom/0oooo00@006ko0?ooo`3oool0
06ko1`3oool2001^o`X0oooo00<006ko0?ooo`00K_l0?`3oool00280oooo00<000000?ooo`3oool0
o`3ooooL0?ooo`8006ko00<0oooo001^o`3oool01@3oool2001^o`X0oooo00<006ko0?ooo`00K_l0
?`3oool00280oooo00<000000?ooo`3oool0o`3ooooM0?ooo`04001^o`3oool006ko001^o`D0oooo
0P00K_l:0?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000003oool0oooo0?l0ooooh@3o
ool00`00K_l0oooo001^o`020?ooo`8006ko2P3oool00`00K_l0oooo001^o`0o0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooon40oooo00<006ko0?ooo`00K_l00P3oool2001^o`X0oooo00<006ko
0?ooo`00K_l0?`3oool00280oooo00<000000?ooo`3oool0o`3ooooR0?ooo`<006ko00<0oooo001^
o`00K_l02P3oool00`00K_l0oooo001^o`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooonD0
oooo0P00K_l00`3oool006ko0?ooo`080?ooo`03001^o`3oool006ko03l0oooo000R0?ooo`030000
003oool0oooo0?l0ooooiP3oool01000K_l0oooo0?ooo`00K_l80?ooo`03001^o`3oool006ko03l0
oooo000R0?ooo`030000003oool0oooo0?l0ooooj@3oool00`00K_l0oooo001^o`020?ooo`06001^
o`3oool0oooo0?ooo`00K_l0oooo0P00K_l40?ooo`03001^o`3oool0oooo03L0oooo000R0?ooo`03
0000003oool0oooo0?l0oooojP3oool2001^o`070?ooo`00K_l006ko0?ooo`00K_l0oooo001^o`03
0?ooo`05001^o`3oool0oooo0?ooo`00K_l0>@3oool00280oooo00<000000?ooo`3oool0o`3oooo/
0?ooo`8006ko00D0oooo001^o`00K_l0oooo001^o`030?ooo`05001^o`3oool0oooo0?ooo`00K_l0
>@3oool00280oooo00<000000?ooo`3oool0o`3oooo`0?ooo`<006ko0`3oool00`00K_l0oooo0?oo
o`02001^ocT0oooo000R0?ooo`030000003oool0oooo0?l0ooool@3oool00`00K_l0oooo0?ooo`03
0?ooo`@006ko>@3oool00280oooo00<000000?ooo`3oool0o`3ooooh0?ooo`<006ko>@3oool00280
oooo00<000000?ooo`3oool0o`3ooooi0?ooo`8006ko>@3oool00280oooo00<000000?ooo`3oool0
o`3ooooj0?ooo`03001^o`3oool0oooo03L0oooo000R0?ooo`030000003oool0oooo0?l0oooon`3o
ool3001^ocH0oooo000R0?ooo`030000003oool0oooo0?l0oooooP3oool01@00K_l0oooo0?ooo`3o
ool006ko0340oooo000R0?ooo`030000003oool0oooo0?l0oooooP3oool01@00K_l0oooo0?ooo`3o
ool006ko0340oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool01000K_l0oooo0?ooo`00
K_la0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool4001^oc00oooo000R0?oo
o`030000003oool0oooo0?l0ooooo`3oool30?ooo`<006ko;`3oool00280oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`@0oooo0P00K_l_0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo
1@3oool2001^obh0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`03001^o`3o
ool0oooo02`0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`03001^o`3oool0
oooo02/0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`03001^o`3oool0oooo
02/0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`03001^o`3oool0oooo02X0
oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`03001^o`3oool0oooo02X0oooo
000R0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`03001^o`3oool0oooo02X0oooo000R
0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`03001^o`3oool0oooo02X0oooo000R0?oo
o`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0
oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool0
0280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0
ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<0
00000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<000000?ooo`3o
ool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo
0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo
000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooool0oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo
=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0
oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280
oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0oooo
o`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<00000
0?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<000000?ooo`3oool0
o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocD0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooool0oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R
0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo=@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000
003oool0oooo0?l0ooooo`3ooole0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3o
ool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000R0?ooo`030000003oool0oooo
0?l0ooooo`3ooole0?ooo`004@3oool01P2ZE@00000000000000000002^00=Coo`/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooocD0oooo000B0?ooo`030?oDP00[0000EJ[o00d0oooo00<000000?oo
o`3oool0o`3ooooo0?ooocD0oooo000B0?ooo`030?oDP00[0000EJ[o00d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooocD0oooo000B0?ooo`030?oDP00[0000EJ[o00d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocD0oooo000B0?ooo`030?oDP00[0000EJ[o00d0oooo1000003o0?ooool0oooo=03o
ool00180oooo00<0omB002/0001EZ_l0o`3ooooo0?ooodD0oooo000B0?ooo`030?oDP00[0000EJ[o
0?l0ooooo`3ooom50?ooo`004P3oool00`3oe800:`0005FZo`3o0?ooool0ooooA@3oool00180oooo
00<0omB002/0001EZ_l0o`3ooooo0?ooodD0oooo000B0?ooo`030?oDP00[0000EJ[o0?l0ooooo`3o
oom50?ooo`00403oool01@3oom@0P2/0000000000000EJ[o0?l0ooooo`3ooom50?ooo`004P3oool0
0`3oZUD0000005FZo`3o0?ooool0ooooA@3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo002R0?ooo`040=B0:`000000000005FZo``0oooo00H0oooD080[0000000000000000E@2Zoolk
0?ooo`060?ooe020:`0000000000000005D0Z_ooLP3oool00`3oom@0P2/0000000030000000302^0
e03oool0oooo03P0oooo00H0oooD080[0000000000000000E@2ZoonV0?ooo`00Y@3oool00`2ZEED0
Z_oo0?ooo`0<0?ooo`030:YE0000:h00e?oo03h0oooo00<0ZUD0000[P03Dool0L`3oool00`2ZE@00
02^00=Coo`030?ooo`030=B0P02Zool0oooo03X0oooo00<0ZUD0000[P03Dool0Y`3oool00:D0oooo
00<0omB005F0e03oool0303oool00`2ZE@0002^00=Coo`0n0?ooo`030:YE0000:h00e?oo07<0oooo
00<0oooD081EP03Dool00`3oool00`3oojX0P83D0?ooo`0j0?ooo`030:YE0000:h00e?oo0:L0oooo
002U0?ooo`030?ooe020:eD0Z_oo00`0oooo00<0ZUD0000[P03Dool0?P3oool00`2ZE@0002^00=Co
o`1d0?ooo`030:YE00000000000000<0000000<0:h3D0?ooo`3oool0>@3oool00`2ZE@0002^00=Co
o`2W0?ooo`00UP3oool00`3oom@0P2/0000000070000000305FZo`3oool0oooo00<0oooo00<0ZUD0
05FZo`3oool00P3oool0303oom@0P2/000000000000002^0081E0000000005FZ0?ooo`2ZE@0002/[
02/00080000000H0:h3D0?ooo`3oool0oooo0?ooZP1E00020000000502^0ZP20:`0002^00=Coo`2Z
E@000P0000000`0005D0Z_oD080[000200000004000[P03Dool0oooo0=B0:`<0000000<0EJ[o0?oo
o`3oool00`3oool00`3oom@0P2]E0:[oo`090?ooo`0;0:YE0000000000000000E@2Zool0oooo0:YE
0000000005FZ0?ooo`3DP2/00P0000001@00:h00e?oo0:YE0000:b/0:`000080000000<0:h3D0?oo
o`3oool00P3oool01@3DP2/00000000000000000EJ[o0080oooo00H0ZUD0000000000000001E0:[o
e020:`0200000004000[P03Dool0oooo0:YE0080000000@0001E0:[oo`3oool0ZUD00P0000000`00
05D0Z_oD080[000200000006000[P03Dool0omB002/000000000:h3D1@3oool00`3oe800:`000000
00020000000405FZo`3oool0oooo0=B0:`<0000000@0EJ[o0?ooo`3oool0ZUD00P0000000`0002/0
P=Co0?ooo`050?ooo`050?oDP00[0000000002^0e03DP2/00P0000000`0002/0P=CD080[00020000
0004001EZP3oool0oooo0:YE0080000000<0001E0:[oo`3oool01@3oool01`3DP2/0000000000000
05D0Z_oo0?ooo`3DP2/00`0000001@1EZ_l0oooo0?ooo`3oojX0E@0000@0000000<0001E0:[oo`3D
P2/00P000000100005D0Z_nZ0:ZZZP1E00020000000805FZo`3oool0oooo0?oDP00[0000000002^0
e03DP2/2000000040000E@2Zool0oooo0:YE0080000000<0000[083Do`3oool0203oool01P3DP2/0
00000000000002/0P=CD080[0080000000<0001E0:[oe020:`000P0000000`00EJX0oooD080[0002
00000008000[P020E@000000001EZP3oool0ZUD0000[:`0[00020000000302^0e03oool0oooo0:80
oooo002H0?ooo`030?oDP00[0000:h3D00@0oooo00<0ZUD0001EZP3oool00`3oool0103oe800:`00
000[P03Dool20?ooo`0@0?nZE@000000EJ[o0?ooo`3oe800:`00001EZP3oZZX0Z_oo0:YE00000000
EJ[o0?ooo`3oojX0E@0002^0e080oooo00D0e80[0000E@2Zool0oooo0=B0:`02000000090000E@2Z
ool0e80[000[P03Dool0oooo0?ooe020:`0005FZ0080oooo00L0e80[0000000[P=@0oooo0?ooe020
:`00:h3D00@0oooo00<0ojYE0000000[P=@0203oool05`2ZE@000000001EZP3oool0omB002/0E@2Z
ool0oooD080[E@2Zool0oooo0?ooe020:`0002^00=Coo`3oool0ZUD00000001EZ_l0oooo0?ooZP1E
0000:h3D0080oooo00L0e80[0000000[P=@0oooo0?ooe020:`00:h3D0080oooo00L0e80[000[P03D
ool0oooo0?ooe020:`0005FZ0080oooo00l0ZUD000000000EJX0oooo0?oDP00[05D0Z_oo0?ooo`3D
P2/002^00=Coo`3oool0oooD080[0000EJX00P3oool01@3DP2/0001E0:[oo`3DZZX0e?oo00D0oooo
00<0oooD080[0000EJX00`3oool01`3DP2/0000002^0e03oool0oooD080[000[P=@00P3oool00`3D
P2/0001E0:[oo`070?ooo`0<0=B0:`0005D0Z_oo0=BZZP3Dool0e80[0000E@2Zool0oooo0?ooe020
:`0005FZ0P3oool01`2ZE@000000001EZP3oool0omB002/0E@2Zool01P3oool02`3DP2/0001E0:[o
o`3oool0e80[0000000[P=@0oooo0?ooe020:`00:h3D0080oooo00<0ZUD[083Do`3oool01@3oool0
6`3DP2/0001E0:[oo`3oojX0E@0[083Do`3oool0oonZ05D0:`20e?l0oooo0=B0:`0005D0Z_oo0=BZ
ZP3Dool0e80[0000E@2Zool0oooo0:YE0000000002^00=Coo`3oom@0P2]E0:[oo`090?ooo`030=B0
:`0005D0Z_oo0080oooo01P0ZUD0000[P03Dool0oooo0?ooe020:`0005FZ0?ooo`3oZUD0000005FZ
o`3oool0omB002/00000EJX0ojZZ0:[oo`2ZE@00000005FZo`3oool0oonZ05D0000[P=BS0?ooo`00
V03oool00`3oojX0E@0002^0e0040?ooo`030?ooZP1E:h00e?oo00<0oooo00@0ZUD0000[P020E@00
EJ[o0P3oool01`3oZUD0000[083Do`3oool0oooD080[0000EJX00P3oool00`2ZE@0002^00=Coo`02
0?ooo`0;0?nZE@0005D0Z_oo0?ooo`2ZE@0002^00=Coo`3oool0oooD080[0000EJX00P3oool02`3D
P2/002^00=Coo`3oool0oooD080[0000EJX0oooo0?oDP00[000005FZ00<0oooo00<0ojYE0000E@2Z
ool00P3oool01@3oom@0P2/0000[P020EED0Z_oo00H0oooo00<0omB002/0000[P=@00`3oool02@3o
e800EH3D0?ooo`3oojX0EB^00=Coo`2ZE@00001E0:[oo`020?ooo`030:YE0000:h00e?oo0080oooo
00H0ojYE0000E@2Zool0omB002/00000EJX30?ooo`0?0?nZE@0005D0Z_oo0?ooo`3DP2/002^00=Co
o`3oool0oooD080[0000EJX0oooo0?oDP00[0000:h3D00<0oooo00X0omB005F0e03oool0e80[000[
P03Dool0oooo0?ooe020:`0005FZ0P3oool00`3DP2/002^00=Coo`070?ooo`030?ooe020:`0005FZ
0080oooo00<0omB002/00000EJX00`3oool01`3oZUD0001E0:[oo`3oool0e80[0000E@2Zool01`3o
ool00`3DP2/002^00=Coo`020?ooo`0;0=B0:`0005D0Z_oo0?ooo`3oom@0P2/0001EZP3oool0omB0
02/0000[P=@00`3oool00`3oe800EH3D0?ooo`050?ooo`060=B0:`0005D0Z_oo0?oDP00[000005FZ
0`3oool01P3oZUD0001E0:[oo`3oool0oonZ05D00080000000T005FZ0?ooo`3oool0oooo0=B0:`00
05D0Z_oo0?ooZP2ZZ_l00P3oool01`3oZUD0000005FZo`3oool0e80[000[P03Dool00P3oool01P3D
P2/0001E0:[oo`3oe800:`00001EZP<0oooo00<0omB0082Zo`3oool0203oool00`3DP2/0001E0:[o
o`020?ooo`0?0:YE0000:h00e?oo0?ooo`3oom@0P2/0001EZP3oool0ojYE0000:`20e?l0oooo0?oo
e020:`0005FZ0080oooo00<0ZUD0000[P03Dool00P3oool00`3oZUD0001E0:[oo`2R0?ooo`00V03o
ool00`3oojX0E@0002^0e0050?ooo`090=B0E@20e?l0oooo0?ooo`3oZUD0000005FZo`3oe800:eFZ
00<0oooo00H0ojYE00000000EJX0oooD080[0000EJX20?ooo`030:YE0000:h00e?oo0080oooo00/0
omB002/0001EZ_l0oooo0:YE0000:h00e?oo0?ooo`3oom@0P2/0001EZP020?ooo`0;0=B0:`00:h00
e?oo0?ooo`3oom@0P2/0001EZP3oool0ojYE0000001EZ_l00`3oool00`3oZUD0000005FZo`020?oo
o`050?oDP00[0000EJ[o0?nZE@0[P=@01P3oool00`3oZUD0000[083Do`070?ooo`040?oDP01E:b/0
000005FZo`<0oooo00<0ZUD0000[P03Dool00P3oool01P3oe800:`0005FZo`3oZUD0000005FZo`<0
oooo00l0ojYE0000001EZ_l0oooo0=B0:`00:h00e?oo0?ooo`3oom@0P2/0001EZP3oool0ojYE0000
:`20e?l01P3oool01`3DP2/002^00=Coo`3oool0oooD080[0000EJX00P3oool00`3DP2/002^00=Co
o`070?ooo`030?ooe020:`0005FZ0080oooo00<0ojYE0000001EZ_l00`3oool01`3oZUD0000005FZ
o`3oool0e80[0000E@2Zool01`3oool00`3DP2/002^00=Coo`020?ooo`0;0=B0:`0005D0Z_oo0?oo
o`3oom@0P2/0001EZP3oool0ojYE0000:`20e?l02`3oool01P3DP2/0001E0:[oo`3oZUD0000005FZ
o`<0oooo00X0ojYE0000001EZ_l0oooo0=B0:`0005D0Z_oo0?ooZP1E0000:h3D0P3oool00`3DP2/0
001E0:[oo`020?ooo`090?ooZP1E000000000000E@2Zool0oooo0=B0:`00:h00e?oo0080oooo00H0
e80[0000E@2Zool0ojYE0000:`20e?l>0?ooo`030=B0:`0005D0Z_oo0080oooo00L0ZUD0000[P03D
ool0oooo0?ooe020:`0005FZ0080oooo00H0ojYE00000000EJX0oooD080[0000EJX20?ooo`030:YE
0000:h00e?oo0080oooo00<0omB002/0001EZ_l0XP3oool009P0oooo00<0oonZ05D0000[P=@0203o
ool01`3oom@0P2/0000[P03Dool0oooo0:YE:`20e?l0103oool0103oZUD0000000000000EJX20?oo
o`030:YE0000:h00e?oo0080oooo00/0omB002/0001EZ_l0oooo0:YE0000:h00e?oo0?ooo`3oom@0
P2/0001EZP020?ooo`0;0=B0:`00:h00e?oo0?ooo`3oom@0P2/0001EZP3oool0ojYE0000001EZ_l0
0`3oool00`3oZUD0000005FZo`020?ooo`060:YE0000:h00e?oo0?ooe020:eD0Z_oo1@3oool00`3o
ZUD0001E0:[oo`070?ooo`030?ooZP1E0000:h3D00@0oooo00<0ZUD0000[P03Dool00P3oool01P3o
e800:`0005FZo`3oZUD0000005FZo`<0oooo00l0ojYE0000001EZ_l0oooo0=B0:`00:h00e?oo0?oo
o`3oom@0P2/0001EZP3oool0ojYE0000E@2Zool01P3oool01`3DP2/002^00=Coo`3oool0oooD080[
0000EJX00P3oool00`3DP2/002^00=Coo`070?ooo`030?ooe020:`0005FZ0080oooo00<0ojYE0000
001EZ_l00`3oool01`3oZUD0000005FZo`3oool0e80[0000E@2Zool01`3oool00`3DP2/002^00=Co
o`020?ooo`0;0=B0:`0005D0Z_oo0?ooo`3oom@0P2/0001EZP3oool0ojYE0000E@2Zool02`3oool0
1P3DP2/0001E0:[oo`3oZUD0000005FZo`<0oooo00X0ojYE0000001EZ_l0oonZ05D0000[P=@0oooo
0?ooe020:`0005FZ0P3oool01@3DP2/0001E0:[oo`3oool0ZUD00080000000L0:h3D0?ooo`3oool0
oooo0=B0:`00:h00e?oo0080oooo00H0e80[0000E@2Zool0ojYE0000E@2Zool>0?ooo`030=B0:`00
05D0Z_oo0080oooo00L0ZUD0000[P03Dool0oooo0?ooe020:`0005FZ00@0oooo00@0ojYE00000000
000005FZ0P3oool00`2ZE@0002^00=Coo`020?ooo`030?oDP00[0000EJ[o0:80oooo002H0?ooo`03
0?ooZP1E0000:h3D00P0oooo00<0ojYE0000:`20e?l00P3oool02P3oZUD0:h3D0?ooo`3oojX0E@00
05FZo`3oool0oooD080[0000EJX20?ooo`030:YE000005D0Z_oo0080oooo00/0e80[0000:`20e?l0
oooo0:YE0000:h00e?oo0?ooo`3oom@0P2/0001EZP020?ooo`0;0:YE000005D0Z_oo0?ooo`3oom@0
P2/0001EZP3oool0oonZ05D0001EZ_l00`3oool01`2ZE@00000[083Do`3oool0omB002/0001EZ_l0
0P3oool00`3oZUD0:h3D0?ooo`040?ooo`030?oDP00[0000000000@0000000L0:h3D0?ooo`3oom@0
P2/0000[P020EB/0P=Co00<0oooo00<0ZUD00000E@2Zool00P3oool01P3DP2/0000[083Do`3oojX0
E@0005FZo`<0oooo00h0ZUD00000:`20e?l0oooo0:YE000005D0Z_oo0?ooo`3oom@0P2/0001EZP3o
ool0omB002/000D0000000T0:h3D0?ooo`2ZE@00001E0:[oo`3oool0oooD080[0000EJX00P3oool0
0`3DP2/002^00=Coo`070?ooo`030?ooe020:`0005FZ0080oooo00<0oonZ05D0001EZ_l00`3oool0
1`2ZE@00000[083Do`3oool0e80[0000:`20e?l01`3oool00`3DP2/002^00=Coo`020?ooo`0:0=B0
:`0005D0Z_oo0?ooo`3oom@0P2/0001EZP3oool0omB002/000D0000000<0:h3D0?ooo`3oool0103o
ool01P3DP2/0001E0:[oo`3oojX0E@0005FZo`<0oooo00X0ZUD00000:`20e?l0oonZ05D0000[P=@0
oooo0?ooe020:`00:h3D0P3oool01P3DP2/0001E0:[oo`3oe800:`0002^0e080oooo00H0ZX200=Co
o`3oool0e80[000[P03Dool20?ooo`060=B0:`0005D0Z_oo0?oDP00[02/0P=Co0P3oool00`3oZUD0
000[083Do`090?ooo`030=B0:`0002/0P=Co0080oooo00l0ZUD00000E@2Zool0oooo0?ooe020:`00
05FZ0?ooo`3oojX0E@0005FZo`3oool0oooD080[0000EJX00P3oool00`2ZE@00001E0:[oo`020?oo
o`030=B0:`0002/0P=Co0:80oooo002H0?ooo`030?ooZP1E0000:h3D00L0oooo00@0oonZ05D00000
:h00e?oo0P3oool09@3oojX0E@1E0:[oo`3oojX0E@0002^0e03oool0oonZ05D00000EJX0oonZ05D0
0000000002/[02/[P03Dool0omB002/00000:h00e?oo0?ooo`2ZE@0002^00=Coo`3oool0oooD080[
0000EJX0oooD080[0000000002/[02/0:`20e?l0oonZ05D0000[P=@00P3oool0303DP2/002^00=Co
o`3oool0ojYE00000000EJX0oooo0?ooe020:`00001E0:[oo`80oooo00<0oooD080[E@2Zool01@3o
ool0:@2ZE@00:h3D0?ooo`3oool0e80[0000:`20e?l0oooo0:YE000002/0P=Co0?ooe020:eD0Z_oo
0?ooZP1E00000000000[:`0[:h00e?oo0?oDP00[000002^00=Coo`3oool0e80[000[P03Dool0oooo
0?nZE@00000005FZ0?ooe020:`000000000[:`0[02/0P=Co0?ooZP1E0000:h3D0080oooo00l0ZUD0
02^0e03oool0oooo0=B0:`0002/0P=CD080[0000000002/[02/0:`20e?l0oonZ05D0000[P=@00P3o
ool00`3DP2/002^00=Coo`070?ooo`030?ooe020:`0005FZ00<0oooo00l0e80[000[P03Dool0oooo
0?nZE@00000005FZ0?ooe020:`0000000000:`0[EH00e:YE0000E@2Zool0103oool00`3DP2/002^0
0=Coo`020?ooo`070=B0:`000000000[083Do`3oojX0E@0002^0e0020?ooo`070:YE000[P=@0oooo
0?ooo`3DP2/0000[083Do`060?ooo`0;0=B0:`0005D0Z_oo0?ooo`3DP2/002^00=Coo`3oool0ojYE
00000000EJX00P3oool0102ZE@0005FZ0?ooo`3oZUD20000000M000[E@1E:`0000000000E@2Zool0
oonZ05D0E@2Zool0oooo0?nZE@00:h00e?oo0?ooo`3DP2/002^00=Coo`3oom@0P2/00000000005D0
Z_oo0?ooo`2ZE@0002^00=Coo`3oom@0P2/00000E@2Zool01`3oool0803oom@0P2/00000000002/0
:b/[083Do`3oojX0E@00001EE@1E05D0Z_oo0?ooZP1E0000:h3D0?ooo`3oojX0E@0002^0e03oool0
oonZ05D00000EJX0oonZ05D00000000002/[02/[P03Dool0omB002/00000:h00e?ooXP3oool001d0
oooo00<0ZUD00000:`20e?l00P3oool0103oom@0P2/00000000[P=Ab0?ooo`030?ooZP1E0000:h3D
00H0oooo00d0oooD080[000000000000000[P03Dool0oooo0:YE0000000002^00=Coo`3oojX0E@00
0080000001@0001E0:[oo`3oool0oooD080[0000:h00e=B002/000000000001E0:[oo`3oojX0E@00
00000000:h00e?oo0?oDP00[00000000001EZP80oooo00L0ZUD0000[P03Dom@0P2/00000000005D0
Z_oo00<0oooo00P0ojYE000000000000000002^0e03oool0oooD080[0080000000L0001E0:[oo`3o
om@0P2/000000000:h00e?oo00D0oooo00L0e80[000000000000000[083Do`3oom@0P2/000800000
00d005FZ0?nZE@000000001E0:[oo`3oom@0P2/0000[P03De800:`000000000005D0Z_oo00<0oooo
00D0ojYE000000000000000002^0e0030?ooo`070:YE0000:h00e?oD080[00000000001E0:[oo`03
0?ooo`050=B0:`00000000000000:`20e?l00P3oool02@2ZE@0002^00=Coe020:`0000000000E@2Z
ool0oooo0:YE000300000003000[P03Dool0oooo00<0oooo00<0ojYE0000000000000P0000001000
:h00e?oo0?ooo`3oZUD30000000:02^0e03oool0oooo0?ooo`2ZE@00001E0:[DP00[0000001E0:[o
o`<0oooo00d0ZUD00000000000000000000[P03Dool0e80[0000E@2Zom@0P2/00000000005D0Z_oo
00<0oooo00D0e80[000000000000000[083Do`070?ooo`030=B0:`0005D0Z_oo0080oooo00D0ojYE
000000000000000002^0e0030?ooo`050?ooe020:`0000000000001EZ_l00`3oool01@2ZE@00001E
0:[oo`3oool0ojYE0080000000@005FZ0:Z0P03Dool0ZUD00`0000001@00:h00e?oo0:YE000005D0
Z_oo0080oooo00D0e80[000000000000000[083Do`0:0?ooo`0<0:YE000005D0Z_oD080[00000000
000[083Do`3oojX0E@000000000005D0Z_oo0P3oool03`3oojX0E@00000000000000001E0:[oo`3o
ool0oooD080[0000:h00e=B002/000000000001E0:[oo`2S0?ooo`007@3oool00`3oe800:`0[083D
o`020?ooo`050=B0:`0005D0Z_oo0=B0P02Zool0L@3oool00`3oojX0E@0002^0e0260?ooo`030:YE
0000:h00e?oo00L0oooo00<0oooD080[0000EJX05P3oool00`2ZE@0002^00=Coo`020?ooo`030=B0
:`0005D0Z_oo01<0oooo00<0e80[0000E@2Zool07@3oool00`2ZE@0002^00=Coo`3F0?ooo`007P3o
ool01P3DP2/0:h3D0?ooo`3oom@0P2/002^0e7@0oooo00<0oonZ05D0000[P=@0QP3oool00`3oojX0
EB^00=Coo`080?ooo`030:YE0000EJX0oooo01D0oooo00<0oonZ05D[P03Dool00P3oool00`3DP2/0
001E0:[oo`0C0?ooo`030=B0:`0005D0Z_oo01d0oooo00<0oonZ05D[P03Dool0eP3oool001h0oooo
00H0oooD081EP03Dool0oonZ05D0001EZ_md0?ooo`030?oDP00[0000:h3D08H0oooo00<0oooD081E
P03Dool0203oool00`3DP2/005FZ0?ooo`0E0?ooo`030?ooe020EH00e?oo0080oooo00<0e80[0000
E@2Zool04`3oool00`3DP2/0001E0:[oo`0M0?ooo`030?ooe020EH00e?oo0=H0oooo000O0?ooo`05
0?nZE@1EZ_l0omB002/0001EZ_l0LP3oool00`3oom@0P2/0000000030000000302^0e03oool0oooo
08d0oooo00L0oonZ05D0E@2Zool0oooD080[0000:h00e?oo01@0oooo00D0oooD080[00000000001E
0:[oo`0A0?ooo`050?ooe020:`0000000000E@2Zool04P3oool00`3DP2/0000[083Do`0=0?ooo`03
0=B0:`0002/0P=Co0=40oooo000P0?ooo`040:YEE@2Ze800:`0[083Dool0oooo2P3oool01@3oojX0
E@000000000002/0P=Co01L0oooo00<0ZUD00000E@2Zool04`3oool00`2ZE@00001E0:[oo`0B0?oo
o`030=B0:`0002/0P=Co00d0oooo00<0e80[0000:`20e?l0d@3oool00200oooo00@0oonZ081EE@0[
02/0P=Coo`3ooooo0?ooocH0oooo000Q0?ooo`030=B0:`0002/0P=Co0?l0ooooo`3ooolf0?ooo`00
8@3oool00`3oZUD0000[083Do`3o0?ooool0oooo=P3oool00240oooo00<0e80[0000E@2Zool0o`3o
oooo0?ooocH0oooo000P0?ooo`040?ooe020:`0002^00=Coool0ooooo`3ooolf0?ooo`00803oool0
0`3oZUD0000005FZo`3o0?ooool0oooo=`3oool001h0oooo00@0omB002/00000000005FZo`3ooooo
0?ooocP0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 599}, {419, 0}} -> {2.93419, -1.16299, 0.00287655, \
0.00886545}}]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 692}},
WindowSize->{1016, 665},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 119, 2, 42, "Input"],
Cell[1876, 55, 54, 1, 42, "Input"],
Cell[1933, 58, 289, 5, 94, "Input"],
Cell[2225, 65, 114, 2, 42, "Input"],

Cell[CellGroupData[{
Cell[2364, 71, 51, 1, 42, "Input"],
Cell[2418, 74, 61, 1, 41, "Output"]
}, Open  ]],
Cell[2494, 78, 62, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[2581, 83, 1105, 27, 146, "Input"],
Cell[3689, 112, 103448, 1959, 432, 17839, 899, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

